<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head"); %>
  <body class="bg-utama">
    <div class="flex flex-col justify-center items-center h-screen space-y-5">
      <svg
        width="371"
        height="285"
        viewBox="0 0 371 285"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          opacity="0.1"
          d="M170.003 251.659C255.151 251.659 324.178 246.3 324.178 239.69C324.178 233.08 255.151 227.721 170.003 227.721C84.854 227.721 15.8274 233.08 15.8274 239.69C15.8274 246.3 84.854 251.659 170.003 251.659Z"
          fill="#715BD7"
        />
        <g opacity="0.1">
          <path
            opacity="0.1"
            d="M306.555 171.491C305.633 168.695 301.897 167.407 298.211 168.619C297.68 168.792 297.166 169.014 296.677 169.282C296.441 169.217 296.198 169.159 295.951 169.115C296.152 168.311 296.23 167.481 296.18 166.653C297.451 165.803 298.482 164.64 299.175 163.276C299.867 161.913 300.197 160.394 300.134 158.866C301.402 158.013 302.43 156.85 303.119 155.486C303.809 154.123 304.138 152.606 304.073 151.079C305.351 150.237 306.382 149.071 307.059 147.699C308.837 144.181 308.1 140.228 305.412 138.868C302.724 137.508 299.1 139.259 297.322 142.777C296.618 144.135 296.288 145.656 296.368 147.184C295.1 148.037 294.072 149.2 293.383 150.564C292.693 151.927 292.364 153.444 292.429 154.971C291.161 155.824 290.133 156.987 289.443 158.351C288.753 159.714 288.425 161.231 288.489 162.758C287.218 163.609 286.187 164.773 285.495 166.137C284.803 167.501 284.472 169.02 284.535 170.548C283.257 171.39 282.227 172.557 281.549 173.928C281.215 174.589 280.962 175.288 280.795 176.01C280.349 175.359 279.806 174.78 279.184 174.295C279.113 173.741 278.992 173.194 278.821 172.663C277.61 168.974 274.359 166.725 271.566 167.647C268.773 168.568 267.481 172.3 268.693 175.988C269.189 177.57 270.143 178.968 271.435 180.007C271.507 180.561 271.628 181.107 271.798 181.639C272.502 183.779 273.891 185.433 275.48 186.263C275.34 186.725 275.239 187.198 275.179 187.678C273.681 189.118 272.717 191.025 272.444 193.085C270.945 194.526 269.98 196.435 269.709 198.496C268.966 199.209 268.353 200.045 267.895 200.966C266.114 204.484 266.85 208.441 269.538 209.798C272.226 211.154 275.85 209.41 277.631 205.888C278.101 204.97 278.408 203.977 278.538 202.954C280.037 201.513 281.001 199.606 281.274 197.546C282.773 196.105 283.738 194.197 284.009 192.135C285.497 190.691 286.45 188.784 286.711 186.727C288.216 185.286 289.184 183.375 289.454 181.309C289.915 180.871 290.328 180.385 290.684 179.858C292.166 180.162 293.702 180.066 295.135 179.579C295.666 179.406 296.18 179.184 296.669 178.915C298.274 179.338 299.968 179.278 301.538 178.741C305.213 177.541 307.473 174.291 306.555 171.491Z"
            fill="#3F3D56"
          />
          <g opacity="0.1">
            <path
              opacity="0.1"
              d="M300.05 160.466C299.67 160.84 299.251 161.174 298.802 161.463C298.859 162.498 298.723 163.535 298.4 164.52C298.685 164.126 298.94 163.71 299.162 163.276C299.611 162.395 299.912 161.445 300.05 160.466Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M303.99 152.679C303.609 153.053 303.191 153.387 302.742 153.676C302.799 154.711 302.663 155.748 302.339 156.734C302.626 156.338 302.88 155.921 303.101 155.486C303.549 154.605 303.85 153.657 303.99 152.679Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M295.055 149.781C295.022 149.247 295.042 148.711 295.117 148.181C294.412 148.876 293.827 149.681 293.383 150.564C293.164 151 292.979 151.452 292.831 151.917C293.432 151.072 294.186 150.347 295.055 149.781V149.781Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M270.05 196.904C270.367 196.463 270.725 196.052 271.12 195.678C271.182 195.186 271.287 194.701 271.435 194.228C271.12 194.651 270.842 195.101 270.605 195.573C270.385 196.002 270.2 196.447 270.05 196.904V196.904Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M272.785 191.5C273.102 191.059 273.46 190.648 273.855 190.274C273.914 189.795 274.015 189.322 274.156 188.86V188.86C273.855 189.271 273.588 189.707 273.358 190.162C273.134 190.593 272.942 191.04 272.785 191.5V191.5Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M296.107 168.252C295.729 168.626 295.311 168.96 294.863 169.246C294.912 170.074 294.835 170.904 294.634 171.709C294.879 171.751 295.121 171.807 295.36 171.876C295.85 171.607 296.363 171.385 296.894 171.212C300.587 170 304.32 171.288 305.238 174.084C305.466 174.787 305.506 175.537 305.354 176.26C306.569 174.831 307.074 173.091 306.551 171.495C305.63 168.698 301.893 167.411 298.208 168.622C297.676 168.795 297.163 169.018 296.673 169.286C296.437 169.221 296.194 169.163 295.947 169.119C296.016 168.829 296.067 168.542 296.107 168.252Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M268.7 199.621C268.385 200.044 268.107 200.495 267.869 200.966C267.649 201.404 267.462 201.857 267.311 202.323C267.635 201.879 267.999 201.466 268.399 201.09C268.455 200.592 268.556 200.1 268.7 199.621V199.621Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M291.097 157.568C291.064 157.034 291.085 156.498 291.159 155.968C290.455 156.662 289.869 157.467 289.425 158.351C289.206 158.787 289.022 159.239 288.874 159.704C289.474 158.858 290.228 158.134 291.097 157.568V157.568Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M285.406 189.324C285.334 189.864 285.213 190.396 285.043 190.913C285.327 190.517 285.58 190.099 285.801 189.665C286.039 189.199 286.237 188.714 286.392 188.214C286.095 188.611 285.765 188.983 285.406 189.324V189.324Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M279.935 200.139C279.864 200.679 279.742 201.211 279.572 201.728C279.859 201.333 280.113 200.916 280.334 200.48C280.57 200.014 280.768 199.528 280.925 199.03C280.628 199.428 280.297 199.799 279.935 200.139V200.139Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M282.67 194.728C282.599 195.268 282.478 195.8 282.307 196.317C282.597 195.928 282.856 195.518 283.084 195.091C283.322 194.625 283.519 194.14 283.675 193.64C283.371 194.03 283.035 194.394 282.67 194.728V194.728Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M288.141 183.917C288.07 184.455 287.948 184.986 287.778 185.502C288.063 185.107 288.316 184.691 288.536 184.258C288.777 183.784 288.976 183.29 289.131 182.781C288.836 183.189 288.504 183.569 288.141 183.917V183.917Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M270.231 170.24C273.032 169.322 276.282 171.567 277.486 175.256C277.656 175.789 277.778 176.336 277.849 176.891C278.471 177.377 279.014 177.956 279.46 178.607C279.627 177.884 279.88 177.184 280.214 176.521C280.341 176.275 280.479 176.039 280.621 175.796C280.209 175.226 279.721 174.716 279.17 174.28C279.098 173.726 278.977 173.18 278.807 172.648C277.595 168.96 274.345 166.711 271.552 167.632C269.955 168.154 268.853 169.594 268.424 171.415C268.915 170.874 269.538 170.469 270.231 170.24V170.24Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M283.218 173.141C283.186 172.609 283.208 172.074 283.283 171.546C282.577 172.239 281.989 173.044 281.546 173.928C281.326 174.363 281.142 174.814 280.994 175.278C281.596 174.433 282.35 173.709 283.218 173.141V173.141Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M287.158 165.351C287.126 164.818 287.147 164.283 287.223 163.755C286.515 164.446 285.928 165.25 285.485 166.134C285.266 166.57 285.082 167.022 284.934 167.487C285.534 166.642 286.289 165.917 287.158 165.351V165.351Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M277.2 205.547C277.129 206.088 277.007 206.621 276.837 207.139C277.433 206.314 277.89 205.396 278.19 204.423C277.894 204.826 277.562 205.202 277.2 205.547V205.547Z"
              fill="black"
            />
          </g>
          <path
            opacity="0.1"
            d="M311.931 135.506C313.21 134.665 314.24 133.498 314.916 132.125C316.698 128.607 315.961 124.651 313.273 123.29C310.585 121.93 306.961 123.682 305.18 127.204C304.474 128.565 304.146 130.09 304.229 131.621C302.962 132.474 301.934 133.638 301.244 135.001C300.554 136.364 300.226 137.882 300.29 139.408C299.01 140.248 297.979 141.415 297.304 142.788C297.086 143.219 296.903 143.667 296.756 144.127C297.703 142.756 299.077 141.736 300.663 141.225C300.844 141.784 301.134 142.301 301.516 142.747C301.898 143.193 302.364 143.559 302.888 143.823C303.413 144.088 303.984 144.246 304.57 144.288C305.156 144.33 305.744 144.255 306.301 144.069C306.837 145.646 306.837 147.355 306.301 148.932C306.584 148.541 306.836 148.129 307.055 147.699C307.759 146.341 308.087 144.82 308.006 143.292C309.275 142.441 310.304 141.278 310.994 139.914C311.684 138.551 312.012 137.032 311.945 135.506H311.931Z"
            fill="#3F3D56"
          />
          <path
            opacity="0.1"
            d="M355.231 85.586C356.324 85.0758 357.381 84.4905 358.394 83.8342L346.666 75.2676L360.451 82.3653C363.24 80.1505 365.547 77.3897 367.231 74.2522C368.915 71.1147 369.941 67.6665 370.245 64.1187L346.818 64.3581L370.296 60.4339C370.054 56.8826 369.087 53.4185 367.456 50.2542C365.826 47.09 363.565 44.2925 360.814 42.0335C358.062 39.7745 354.878 38.1018 351.456 37.1181C348.035 36.1344 344.448 35.8604 340.916 36.3131C337.385 36.7657 333.983 37.9354 330.921 39.7503C327.858 41.5652 325.199 43.987 323.106 46.8669C321.013 49.7468 319.532 53.0239 318.753 56.4971C317.973 59.9703 317.912 63.5661 318.573 67.0637C316.87 67.8554 315.257 68.8282 313.763 69.9652L326.006 86.9859L311.307 72.0869C308.205 75.1324 305.911 78.9032 304.633 83.058C303.356 87.2129 303.135 91.6207 303.99 95.8825C299.55 97.9547 295.782 101.234 293.117 105.346C290.452 109.457 288.998 114.235 288.921 119.134C288.844 124.033 290.147 128.854 292.681 133.048C295.215 137.241 298.877 140.637 303.25 142.848C307.623 145.059 312.53 145.995 317.41 145.55C322.29 145.105 326.947 143.296 330.847 140.331C334.748 137.365 337.736 133.362 339.469 128.78C341.201 124.197 341.61 119.219 340.647 114.416C345.961 111.943 350.289 107.755 352.934 102.526C355.579 97.297 356.388 91.3304 355.231 85.586Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M306.301 78.9416C303.647 84.1682 302.835 90.1373 303.997 95.8825C299.557 97.9547 295.789 101.234 293.124 105.346C290.46 109.457 289.006 114.235 288.929 119.134C288.851 124.033 290.154 128.854 292.688 133.048C295.222 137.241 298.885 140.637 303.258 142.848C307.631 145.059 312.538 145.995 317.418 145.55C322.298 145.105 326.954 143.296 330.855 140.331C334.755 137.365 337.743 133.362 339.476 128.78C341.209 124.197 341.617 119.219 340.655 114.416C345.781 112.036 307.614 76.3266 306.301 78.9416Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M335.736 41.1319C337.877 41.1319 339.614 39.3961 339.614 37.2548C339.614 35.1135 337.877 33.3777 335.736 33.3777C333.594 33.3777 331.858 35.1135 331.858 37.2548C331.858 39.3961 333.594 41.1319 335.736 41.1319Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M358.387 43.6199C360.528 43.6199 362.265 41.8841 362.265 39.7428C362.265 37.6016 360.528 35.8657 358.387 35.8657C356.245 35.8657 354.509 37.6016 354.509 39.7428C354.509 41.8841 356.245 43.6199 358.387 43.6199Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M367.122 78.4592C369.264 78.4592 371 76.7234 371 74.5822C371 72.4409 369.264 70.7051 367.122 70.7051C364.98 70.7051 363.244 72.4409 363.244 74.5822C363.244 76.7234 364.98 78.4592 367.122 78.4592Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M355.332 95.8571C357.474 95.8571 359.21 94.1213 359.21 91.9801C359.21 89.8388 357.474 88.103 355.332 88.103C353.19 88.103 351.454 89.8388 351.454 91.9801C351.454 94.1213 353.19 95.8571 355.332 95.8571Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M339.225 131.991C341.367 131.991 343.103 130.255 343.103 128.114C343.103 125.973 341.367 124.237 339.225 124.237C337.084 124.237 335.347 125.973 335.347 128.114C335.347 130.255 337.084 131.991 339.225 131.991Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M339.225 131.991C341.367 131.991 343.103 130.255 343.103 128.114C343.103 125.973 341.367 124.237 339.225 124.237C337.084 124.237 335.347 125.973 335.347 128.114C335.347 130.255 337.084 131.991 339.225 131.991Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M303.413 91.0661C305.555 91.0661 307.291 89.3302 307.291 87.189C307.291 85.0477 305.555 83.3119 303.413 83.3119C301.271 83.3119 299.535 85.0477 299.535 87.189C299.535 89.3302 301.271 91.0661 303.413 91.0661Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M303.413 91.0661C305.555 91.0661 307.291 89.3302 307.291 87.189C307.291 85.0477 305.555 83.3119 303.413 83.3119C301.271 83.3119 299.535 85.0477 299.535 87.189C299.535 89.3302 301.271 91.0661 303.413 91.0661Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M299.278 150.96C296.698 149.658 295.918 145.969 297.424 142.567C297.344 142.705 297.268 142.846 297.195 142.995C295.414 146.513 296.151 150.466 298.839 151.826C301.527 153.186 305.151 151.435 306.928 147.917C307.005 147.772 307.07 147.623 307.135 147.478C305.289 150.709 301.853 152.265 299.278 150.96Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M295.447 158.532C292.871 157.23 292.088 153.542 293.597 150.136C293.517 150.278 293.437 150.419 293.365 150.564C291.583 154.082 292.32 158.039 295.008 159.396C297.696 160.752 301.32 159.008 303.101 155.486C303.174 155.341 303.243 155.196 303.308 155.047C301.458 158.279 298.026 159.834 295.447 158.532Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M291.616 166.102C289.04 164.8 288.257 161.111 289.766 157.709C289.686 157.847 289.606 157.988 289.534 158.137C287.753 161.655 288.493 165.608 291.181 166.968C293.869 168.328 297.489 166.577 299.27 163.059C299.343 162.914 299.412 162.765 299.477 162.62C297.631 165.851 294.195 167.407 291.616 166.102Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M287.8 173.693C285.221 172.391 284.441 168.702 285.946 165.3C285.866 165.438 285.79 165.579 285.714 165.724C283.936 169.242 284.673 173.199 287.361 174.559C290.049 175.919 293.673 174.168 295.451 170.646C295.527 170.501 295.592 170.356 295.657 170.207C293.8 173.421 290.365 174.976 287.8 173.693Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M283.958 181.244C281.379 179.942 280.599 176.253 282.104 172.851C282.025 172.989 281.948 173.13 281.876 173.279C280.095 176.797 280.831 180.75 283.519 182.11C286.207 183.471 289.831 181.719 291.612 178.201C291.685 178.056 291.754 177.907 291.819 177.762C289.976 180.993 286.534 182.549 283.958 181.244Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M280.127 188.816C277.552 187.514 276.768 183.826 278.277 180.424C278.197 180.562 278.118 180.703 278.045 180.848C276.264 184.366 277 188.323 279.692 189.683C282.384 191.043 285.986 189.288 287.8 185.77C287.872 185.625 287.941 185.48 288.007 185.331C286.138 188.563 282.721 190.118 280.127 188.816Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M276.296 196.386C273.721 195.084 272.937 191.395 274.446 187.993C274.367 188.135 274.29 188.272 274.214 188.421C272.437 191.939 273.173 195.892 275.861 197.252C278.549 198.613 282.173 196.861 283.951 193.343C284.027 193.198 284.092 193.049 284.158 192.904C282.311 196.135 278.876 197.691 276.296 196.386Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M272.469 203.958C269.89 202.656 269.11 198.968 270.616 195.566C270.536 195.704 270.46 195.845 270.387 195.99C268.606 199.508 269.342 203.465 272.03 204.825C274.718 206.185 278.342 204.434 280.124 200.912C280.196 200.767 280.261 200.622 280.327 200.473C278.48 203.705 275.045 205.246 272.469 203.958Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M269.952 208.934C267.376 207.629 266.593 203.944 268.102 200.538C268.022 200.68 267.942 200.821 267.869 200.966C266.088 204.484 266.825 208.441 269.513 209.798C272.201 211.154 275.825 209.41 277.606 205.888C277.679 205.743 277.747 205.598 277.813 205.449C275.963 208.681 272.527 210.236 269.952 208.934Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M339.164 175.238C339.563 174.092 339.807 172.898 339.889 171.687C340.156 171.686 340.419 171.631 340.663 171.524C340.907 171.417 341.126 171.261 341.307 171.065C341.488 170.869 341.627 170.639 341.714 170.387C341.802 170.135 341.837 169.869 341.816 169.603C341.796 169.337 341.721 169.079 341.597 168.843C341.472 168.608 341.3 168.401 341.091 168.235C340.883 168.069 340.642 167.948 340.385 167.879C340.128 167.81 339.859 167.795 339.595 167.835C339.164 165.872 338.301 164.03 337.069 162.442C335.836 160.854 334.266 159.561 332.471 158.656C332.703 158.197 332.743 157.665 332.582 157.176C332.421 156.688 332.073 156.283 331.615 156.052C331.156 155.82 330.623 155.78 330.135 155.94C329.646 156.101 329.242 156.449 329.01 156.908C328.926 157.071 328.867 157.246 328.836 157.426C326.707 157.03 324.515 157.147 322.441 157.768C320.367 158.39 318.471 159.497 316.912 160.999C315.734 160.808 314.536 160.773 313.349 160.893L311.779 168.042L311.684 161.151C309.881 161.546 308.178 162.305 306.678 163.38C305.179 164.456 303.914 165.826 302.962 167.407C302.01 168.987 301.39 170.746 301.141 172.574C300.891 174.402 301.017 176.262 301.511 178.04C302.005 179.818 302.857 181.477 304.014 182.914C305.171 184.352 306.608 185.539 308.24 186.402C309.871 187.266 311.661 187.787 313.501 187.936C315.341 188.084 317.191 187.855 318.94 187.264C319.127 187.601 319.411 187.875 319.756 188.048C320.111 188.228 320.513 188.294 320.908 188.238C321.302 188.182 321.669 188.005 321.96 187.732C322.25 187.459 322.449 187.104 322.53 186.713C322.611 186.323 322.569 185.918 322.411 185.552C323.03 185.127 323.612 184.652 324.152 184.131C326.985 184.591 329.89 184.143 332.451 182.851C335.013 181.559 337.1 179.489 338.413 176.939L331.103 175.709L339.164 175.238Z"
            fill="#715BD7"
          />
          <g opacity="0.1">
            <path
              opacity="0.1"
              d="M327.871 178.708C325.172 175.147 323.518 170.929 321.613 166.881C320.848 165.22 319.992 163.602 319.048 162.036L317.619 160.371C317.38 160.574 317.14 160.785 316.894 161.006C315.716 160.815 314.518 160.78 313.331 160.901L311.76 168.049L311.666 161.158C309.863 161.553 308.16 162.312 306.66 163.387C305.16 164.463 303.896 165.833 302.944 167.414C301.992 168.995 301.372 170.753 301.122 172.581C300.873 174.41 300.999 176.269 301.493 178.047C301.987 179.825 302.839 181.484 303.996 182.922C305.152 184.36 306.59 185.546 308.222 186.41C309.853 187.273 311.643 187.795 313.483 187.943C315.322 188.091 317.173 187.863 318.921 187.271C319.108 187.609 319.393 187.882 319.738 188.055C320.093 188.235 320.495 188.302 320.89 188.245C321.284 188.189 321.651 188.012 321.942 187.739C322.232 187.466 322.431 187.111 322.512 186.721C322.593 186.331 322.551 185.925 322.393 185.56C323.012 185.135 323.594 184.659 324.134 184.138C326.907 184.587 329.751 184.166 332.275 182.934C330.59 181.77 329.103 180.344 327.871 178.708V178.708Z"
              fill="black"
            />
          </g>
          <path
            opacity="0.1"
            d="M280.076 163.403C280.226 163.108 280.297 162.778 280.283 162.447C280.269 162.116 280.171 161.794 279.997 161.512C279.823 161.23 279.579 160.998 279.29 160.837C279 160.676 278.674 160.592 278.342 160.592C277.793 157.678 276.302 155.024 274.098 153.038C274.453 151.653 274.588 150.221 274.497 148.794L267.369 147.579L274.29 147.144C274.166 146.494 273.995 145.854 273.779 145.229C274.048 145.044 274.268 144.795 274.417 144.504C274.592 144.157 274.659 143.766 274.609 143.381C274.558 142.996 274.394 142.635 274.137 142.345C273.879 142.054 273.541 141.847 273.164 141.751C272.788 141.655 272.392 141.674 272.027 141.805C270.194 139.216 267.511 137.35 264.445 136.532C261.379 135.714 258.123 135.996 255.243 137.329C252.363 138.662 250.042 140.962 248.682 143.828C247.321 146.694 247.009 149.947 247.798 153.02C247.378 153.197 247.036 153.518 246.833 153.926C246.655 154.278 246.588 154.675 246.642 155.065C246.695 155.455 246.866 155.819 247.132 156.11C247.398 156.4 247.746 156.602 248.13 156.69C248.514 156.777 248.916 156.746 249.281 156.599C249.977 157.768 250.844 158.825 251.853 159.736C251.119 162.601 251.34 165.627 252.485 168.354L262.043 165.873L253.518 170.356C255.026 172.75 257.244 174.614 259.863 175.687C262.482 176.759 265.37 176.986 268.125 176.336C270.879 175.686 273.362 174.192 275.225 172.063C277.088 169.933 278.239 167.274 278.517 164.459C278.845 164.43 279.161 164.318 279.434 164.134C279.707 163.949 279.928 163.697 280.076 163.403V163.403Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M280.076 163.403C280.226 163.108 280.297 162.778 280.283 162.447C280.269 162.116 280.171 161.794 279.997 161.512C279.823 161.23 279.579 160.998 279.29 160.837C279 160.676 278.674 160.592 278.342 160.592C277.793 157.678 276.302 155.024 274.098 153.038C274.156 152.809 274.207 152.584 274.25 152.356C273.997 152.539 273.763 152.747 273.55 152.976C272.262 154.387 271.602 156.284 270.329 157.709C268.827 159.392 266.578 160.27 264.332 160.505C262.087 160.741 259.827 160.397 257.61 159.965C255.775 159.602 253.914 159.182 252.053 159.359C251.871 159.359 251.69 159.399 251.523 159.428C251.632 159.533 251.741 159.639 251.853 159.74C251.119 162.605 251.34 165.631 252.485 168.357L262.043 165.873L253.518 170.356C255.026 172.751 257.244 174.614 259.863 175.687C262.482 176.759 265.37 176.986 268.125 176.336C270.879 175.686 273.362 174.192 275.225 172.063C277.088 169.933 278.239 167.274 278.517 164.459C278.845 164.43 279.161 164.318 279.434 164.134C279.707 163.949 279.928 163.698 280.076 163.403V163.403Z"
            fill="black"
          />
        </g>
        <g opacity="0.1">
          <path
            opacity="0.1"
            d="M32.4639 185.418C32.9282 184.007 34.8109 183.358 36.6683 183.967C36.9355 184.055 37.1941 184.167 37.441 184.301C37.5607 184.268 37.6841 184.239 37.8038 184.218C37.7018 183.813 37.6627 183.394 37.6877 182.977C37.0501 182.546 36.5332 181.959 36.1859 181.273C35.8387 180.586 35.6726 179.822 35.7034 179.053C35.0602 178.63 34.5417 178.043 34.2015 177.352C33.847 176.668 33.6805 175.902 33.719 175.132C33.0763 174.707 32.558 174.119 32.2172 173.428C31.3248 171.658 31.6875 169.667 33.0479 168.978C34.4083 168.289 36.2294 169.177 37.1254 170.947C37.4793 171.633 37.6445 172.4 37.6042 173.17C38.2435 173.599 38.7618 174.184 39.1094 174.871C39.4569 175.558 39.6219 176.322 39.5886 177.091C40.2276 177.52 40.7457 178.107 41.0932 178.794C41.4406 179.481 41.6058 180.246 41.5729 181.015C42.2122 181.444 42.7305 182.029 43.078 182.716C43.4255 183.403 43.5905 184.167 43.5572 184.936C44.2013 185.36 44.7208 185.949 45.0627 186.64C45.2258 186.975 45.3476 187.328 45.4255 187.692C45.6489 187.363 45.9218 187.071 46.2344 186.825C46.2717 186.546 46.3349 186.27 46.4231 186.002C47.0361 184.145 48.6722 183.013 50.0834 183.463C51.4945 183.913 52.1402 185.81 51.5344 187.667C51.284 188.464 50.8031 189.17 50.1523 189.694C50.1146 189.973 50.0515 190.247 49.9637 190.514C49.6659 191.498 49.0026 192.331 48.1099 192.842C48.1799 193.08 48.2309 193.322 48.2623 193.568C48.6368 193.927 48.9472 194.348 49.1801 194.812C49.4174 195.274 49.5721 195.775 49.6372 196.291C50.0131 196.65 50.3247 197.071 50.5586 197.535C50.7955 197.998 50.9501 198.499 51.0157 199.015C51.3925 199.375 51.7042 199.797 51.9371 200.263C52.8331 202.033 52.4631 204.027 51.11 204.709C49.7569 205.391 47.9285 204.513 47.0325 202.74C46.7963 202.276 46.6416 201.776 46.5754 201.26C45.8196 200.535 45.3334 199.574 45.1969 198.536C44.4411 197.811 43.9549 196.851 43.8184 195.813C43.4427 195.453 43.1311 195.033 42.897 194.569C42.6624 194.105 42.5078 193.604 42.4399 193.089C42.0654 192.729 41.755 192.309 41.5221 191.845C41.2848 191.382 41.1301 190.881 41.065 190.365C40.8315 190.148 40.6234 189.904 40.4447 189.64C39.6983 189.792 38.9249 189.745 38.2028 189.502C37.9346 189.412 37.6749 189.3 37.4265 189.165C36.6197 189.379 35.7674 189.349 34.9778 189.078C33.1386 188.465 32.0031 186.829 32.4639 185.418Z"
            fill="#3F3D56"
          />
          <g opacity="0.1">
            <path
              opacity="0.1"
              d="M35.7396 179.858C35.932 180.048 36.1435 180.217 36.3708 180.362C36.3401 180.883 36.4091 181.405 36.574 181.9C36.4282 181.702 36.2996 181.492 36.1895 181.273C35.9626 180.829 35.8106 180.351 35.7396 179.858V179.858Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M33.7553 175.941C33.9486 176.128 34.1601 176.296 34.3865 176.442C34.356 176.964 34.425 177.487 34.5897 177.983C34.1502 177.38 33.8639 176.679 33.7553 175.941V175.941Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M38.2645 174.48C38.2817 174.211 38.272 173.941 38.2354 173.674C38.5901 174.025 38.8854 174.43 39.1097 174.875C39.2192 175.095 39.3114 175.323 39.3854 175.557C39.0831 175.13 38.7028 174.765 38.2645 174.48V174.48Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M50.8524 198.221C50.6938 197.998 50.514 197.792 50.3155 197.604C50.2824 197.358 50.229 197.116 50.1559 196.879C50.3134 197.092 50.4529 197.317 50.5731 197.553C50.6832 197.768 50.7765 197.992 50.8524 198.221V198.221Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M49.463 195.497C49.3044 195.275 49.1246 195.068 48.9261 194.88C48.8965 194.635 48.8456 194.392 48.7738 194.155C49.0726 194.56 49.303 195.011 49.4558 195.49L49.463 195.497Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M37.7276 183.79C37.918 183.978 38.1285 184.144 38.3552 184.287C38.328 184.704 38.3672 185.122 38.4712 185.527C38.349 185.549 38.2279 185.576 38.1085 185.61C37.86 185.477 37.6002 185.365 37.3322 185.277C35.4748 184.667 33.5921 185.317 33.1313 186.727C33.0159 187.078 32.9946 187.454 33.0697 187.815C32.7712 187.502 32.559 187.116 32.4534 186.696C32.3479 186.276 32.3528 185.836 32.4675 185.418C32.9318 184.007 34.8146 183.358 36.6719 183.967C36.9391 184.055 37.1977 184.167 37.4446 184.301C37.5643 184.268 37.6877 184.239 37.8074 184.218C37.7725 184.077 37.7459 183.934 37.7276 183.79V183.79Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M51.5344 199.588C51.6927 199.802 51.8322 200.029 51.9516 200.266C52.0624 200.486 52.1558 200.714 52.2309 200.948C52.0724 200.725 51.8925 200.517 51.694 200.328C51.6617 200.077 51.6083 199.83 51.5344 199.588V199.588Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M40.2488 178.407C40.2661 178.139 40.2564 177.869 40.2198 177.602C40.5753 177.952 40.8706 178.357 41.094 178.803C41.2036 179.021 41.2957 179.248 41.3697 179.481C41.0673 179.056 40.687 178.691 40.2488 178.407V178.407Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M43.1183 194.402C43.1522 194.673 43.2117 194.94 43.296 195.2C42.9937 194.785 42.7632 194.323 42.614 193.832C42.7648 194.037 42.9335 194.227 43.1183 194.402V194.402Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M45.8717 199.849C45.9083 200.12 45.969 200.387 46.053 200.647C45.9073 200.449 45.7786 200.239 45.6685 200.02C45.5492 199.787 45.4497 199.544 45.371 199.294C45.523 199.492 45.6904 199.678 45.8717 199.849V199.849Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M44.4968 197.125C44.5307 197.396 44.5902 197.664 44.6745 197.923C44.53 197.725 44.4015 197.515 44.29 197.296C44.1702 197.063 44.0707 196.82 43.9925 196.571C44.1439 196.77 44.3127 196.956 44.4968 197.125V197.125Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M41.7398 191.674C41.7733 191.947 41.8328 192.215 41.9175 192.476C41.78 192.277 41.6587 192.067 41.5548 191.848C41.4331 191.616 41.3324 191.373 41.2537 191.123C41.3986 191.321 41.5613 191.506 41.7398 191.674V191.674Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M50.7617 184.787C49.3506 184.323 47.7145 185.454 47.1051 187.326C47.0169 187.594 46.9537 187.869 46.9164 188.149C46.6027 188.393 46.3286 188.684 46.1038 189.012C46.0196 188.648 45.8917 188.295 45.7229 187.961C45.6613 187.837 45.5923 187.718 45.5198 187.598C45.7257 187.312 45.9698 187.056 46.2453 186.836C46.2826 186.557 46.3457 186.281 46.4339 186.013C47.047 184.156 48.6831 183.024 50.0942 183.474C50.4989 183.629 50.8565 183.887 51.1324 184.221C51.4082 184.555 51.593 184.955 51.6686 185.382C51.4221 185.109 51.1099 184.905 50.7617 184.787V184.787Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M44.2174 186.249C44.2347 185.98 44.225 185.71 44.1884 185.443C44.5439 185.793 44.8393 186.198 45.0627 186.644C45.1722 186.864 45.2644 187.092 45.3384 187.326C45.037 186.898 44.6565 186.533 44.2174 186.249V186.249Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M42.2331 182.324C42.2503 182.056 42.2406 181.786 42.2041 181.519C42.5579 181.87 42.8531 182.275 43.0784 182.72C43.1879 182.94 43.2801 183.167 43.3541 183.402C43.0518 182.975 42.6714 182.61 42.2331 182.324V182.324Z"
              fill="black"
            />
            <path
              opacity="0.1"
              d="M47.2502 202.573C47.285 202.845 47.3457 203.114 47.4315 203.375C47.2866 203.175 47.158 202.964 47.047 202.743C46.9277 202.51 46.8282 202.268 46.7496 202.018C46.9015 202.216 47.0689 202.402 47.2502 202.573Z"
              fill="black"
            />
          </g>
          <path
            opacity="0.1"
            d="M29.754 167.288C29.1108 166.864 28.5924 166.277 28.2522 165.587C27.3561 163.813 27.7262 161.822 29.0793 161.136C30.4324 160.451 32.2607 161.332 33.1567 163.106C33.5112 163.79 33.6765 164.556 33.6356 165.325C34.2747 165.755 34.7927 166.341 35.1402 167.029C35.4876 167.716 35.6528 168.48 35.6199 169.25C36.2635 169.673 36.783 170.26 37.1254 170.951C37.2343 171.168 37.3264 171.394 37.4011 171.625C36.9206 170.94 36.2287 170.43 35.4313 170.175C35.3425 170.458 35.198 170.721 35.0065 170.947C34.8149 171.174 34.58 171.361 34.3156 171.496C34.0511 171.631 33.7624 171.712 33.4662 171.734C33.1701 171.756 32.8725 171.719 32.5908 171.625C32.3219 172.419 32.3219 173.279 32.5908 174.073C32.4545 173.876 32.3333 173.669 32.2281 173.453C31.8736 172.769 31.7071 172.003 31.7456 171.234C31.1073 170.803 30.5898 170.217 30.2424 169.53C29.8951 168.843 29.7294 168.078 29.7613 167.309L29.754 167.288Z"
            fill="#3F3D56"
          />
          <path
            opacity="0.1"
            d="M7.94456 142.139C7.39428 141.882 6.8622 141.587 6.35202 141.258L12.2578 136.942L5.31451 140.514C3.91065 139.398 2.74935 138.008 1.90166 136.427C1.05397 134.847 0.537728 133.11 0.384532 131.324L12.1889 131.447L0.359138 129.467C0.460998 127.663 0.933401 125.899 1.74692 124.285C2.56044 122.671 3.69764 121.242 5.08767 120.087C6.4777 118.932 8.09078 118.075 9.8264 117.571C11.562 117.066 13.383 116.924 15.1759 117.154C16.9688 117.383 18.6952 117.98 20.2475 118.905C21.7998 119.831 23.1448 121.067 24.1987 122.535C25.2525 124.003 25.9927 125.673 26.373 127.439C26.7533 129.206 26.7657 131.032 26.4093 132.804C27.2662 133.2 28.0785 133.686 28.8326 134.254L22.6656 142.828L30.0696 135.328C31.632 136.862 32.7872 138.762 33.4307 140.855C34.0742 142.948 34.1858 145.168 33.7553 147.315C35.9951 148.358 37.896 150.01 39.2408 152.082C40.5856 154.154 41.3199 156.563 41.3598 159.033C41.3997 161.503 40.7436 163.934 39.4664 166.049C38.1892 168.164 36.3426 169.876 34.1377 170.991C31.9328 172.106 29.4586 172.578 26.9981 172.353C24.5376 172.128 22.19 171.215 20.2239 169.719C18.2577 168.223 16.7524 166.204 15.88 163.893C15.0076 161.582 14.8033 159.072 15.2906 156.65C12.6173 155.405 10.44 153.297 9.10789 150.667C7.77578 148.036 7.3661 145.034 7.94456 142.143V142.139Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M32.5945 138.795C33.9324 141.428 34.3414 144.435 33.7553 147.329C35.9951 148.372 37.896 150.024 39.2408 152.097C40.5856 154.169 41.3199 156.578 41.3598 159.048C41.3997 161.518 40.7436 163.949 39.4664 166.063C38.1892 168.178 36.3426 169.891 34.1377 171.005C31.9328 172.12 29.4586 172.592 26.9981 172.367C24.5376 172.142 22.19 171.23 20.2239 169.734C18.2577 168.238 16.7524 166.219 15.88 163.907C15.0076 161.596 14.8033 159.086 15.2906 156.665C12.704 155.464 31.9306 137.479 32.5945 138.795Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M17.7646 119.747C18.8445 119.747 19.7199 118.872 19.7199 117.792C19.7199 116.713 18.8445 115.837 17.7646 115.837C16.6847 115.837 15.8093 116.713 15.8093 117.792C15.8093 118.872 16.6847 119.747 17.7646 119.747Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M6.35202 121.002C7.4319 121.002 8.30732 120.127 8.30732 119.047C8.30732 117.967 7.4319 117.092 6.35202 117.092C5.27213 117.092 4.39671 117.967 4.39671 119.047C4.39671 120.127 5.27213 121.002 6.35202 121.002Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M1.9553 138.552C3.03519 138.552 3.91061 137.677 3.91061 136.597C3.91061 135.518 3.03519 134.642 1.9553 134.642C0.87542 134.642 0 135.518 0 136.597C0 137.677 0.87542 138.552 1.9553 138.552Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M7.89377 147.318C8.97366 147.318 9.84908 146.443 9.84908 145.363C9.84908 144.284 8.97366 143.409 7.89377 143.409C6.81389 143.409 5.93847 144.284 5.93847 145.363C5.93847 146.443 6.81389 147.318 7.89377 147.318Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M16.0052 165.521C17.0851 165.521 17.9605 164.646 17.9605 163.566C17.9605 162.487 17.0851 161.612 16.0052 161.612C14.9253 161.612 14.0499 162.487 14.0499 163.566C14.0499 164.646 14.9253 165.521 16.0052 165.521Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M16.0052 165.521C17.0851 165.521 17.9605 164.646 17.9605 163.566C17.9605 162.487 17.0851 161.612 16.0052 161.612C14.9253 161.612 14.0499 162.487 14.0499 163.566C14.0499 164.646 14.9253 165.521 16.0052 165.521Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M34.0455 144.903C35.1254 144.903 36.0008 144.028 36.0008 142.948C36.0008 141.868 35.1254 140.993 34.0455 140.993C32.9656 140.993 32.0902 141.868 32.0902 142.948C32.0902 144.028 32.9656 144.903 34.0455 144.903Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M34.0455 144.903C35.1254 144.903 36.0008 144.028 36.0008 142.948C36.0008 141.868 35.1254 140.993 34.0455 140.993C32.9656 140.993 32.0902 141.868 32.0902 142.948C32.0902 144.028 32.9656 144.903 34.0455 144.903Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M36.1314 175.074C37.4301 174.418 37.8219 172.561 37.0637 170.845C37.1036 170.918 37.1435 170.987 37.1798 171.059C38.0758 172.833 37.7058 174.824 36.3491 175.51C34.9923 176.195 33.1712 175.314 32.2752 173.54C32.2389 173.468 32.2027 173.395 32.17 173.319C33.1023 174.947 34.8327 175.731 36.1314 175.074Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M38.0577 178.89C39.3564 178.233 39.7518 176.373 38.9936 174.661C39.0335 174.73 39.0735 174.802 39.1097 174.875C40.0058 176.648 39.6357 178.64 38.279 179.325C36.9222 180.011 35.1012 179.129 34.2051 177.356C34.1652 177.283 34.1326 177.207 34.0999 177.134C35.0322 178.77 36.7663 179.546 38.0577 178.89Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M39.9876 182.702C41.2863 182.045 41.6817 180.188 40.9199 178.473C40.9635 178.545 40.9997 178.614 41.0396 178.69C41.9357 180.46 41.562 182.455 40.2089 183.137C38.8558 183.819 37.0311 182.941 36.135 181.167C36.0951 181.095 36.0625 181.022 36.0298 180.946C36.9585 182.575 38.6889 183.358 39.9876 182.702Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M41.9175 186.517C43.2162 185.861 43.6116 184.004 42.8498 182.288C42.8897 182.357 42.9296 182.43 42.9659 182.502C43.8656 184.276 43.4919 186.267 42.1388 186.952C40.7857 187.638 38.9574 186.756 38.0613 184.983C38.0251 184.91 37.9924 184.834 37.9597 184.762C38.8884 186.386 40.6188 187.173 41.9175 186.517Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M43.8474 190.329C45.1461 189.672 45.5379 187.815 44.7797 186.104C44.8196 186.172 44.8596 186.245 44.8958 186.318C45.7919 188.091 45.4218 190.082 44.0687 190.768C42.7156 191.453 40.8873 190.568 39.9912 188.798C39.955 188.722 39.9223 188.65 39.886 188.577C40.8184 190.202 42.5487 190.985 43.8474 190.329Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M45.7773 194.144C47.076 193.488 47.4678 191.631 46.7097 189.915C46.7496 189.988 46.7895 190.057 46.8257 190.129C47.7218 191.903 47.3517 193.894 45.9986 194.579C44.6455 195.265 42.8172 194.384 41.9212 192.61C41.8849 192.538 41.8486 192.465 41.8159 192.389C42.7483 194.003 44.4786 194.801 45.7773 194.144Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M47.7072 197.96C49.0023 197.303 49.3977 195.443 48.6395 193.731C48.6794 193.8 48.7194 193.872 48.7556 193.945C49.6517 195.718 49.2816 197.709 47.9249 198.395C46.5682 199.08 44.7471 198.195 43.851 196.425C43.8148 196.349 43.7785 196.277 43.7458 196.204C44.6782 197.829 46.4085 198.616 47.7072 197.96Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M49.6335 201.771C50.9322 201.115 51.3276 199.258 50.5658 197.543C50.6094 197.615 50.6456 197.684 50.6855 197.76C51.5816 199.53 51.2079 201.525 49.8548 202.207C48.5017 202.889 46.677 202.011 45.781 200.237C45.7411 200.165 45.7084 200.092 45.6758 200.016C46.6081 201.645 48.3348 202.428 49.6335 201.771Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M50.9141 204.278C52.2128 203.621 52.6046 201.764 51.8464 200.049C51.8863 200.121 51.9262 200.19 51.9625 200.266C52.8585 202.036 52.4885 204.031 51.1354 204.713C49.7823 205.395 47.9539 204.517 47.0579 202.743C47.0216 202.671 46.9853 202.598 46.9527 202.522C47.8741 204.158 49.6045 204.934 50.9141 204.278Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M16.0379 187.304C15.8364 186.727 15.7143 186.126 15.6751 185.516C15.5409 185.515 15.4083 185.487 15.2856 185.433C15.1628 185.379 15.0524 185.301 14.9615 185.202C14.8705 185.104 14.8008 184.987 14.7568 184.861C14.7127 184.734 14.6953 184.6 14.7055 184.466C14.7158 184.332 14.7535 184.202 14.8163 184.083C14.8792 183.965 14.9657 183.861 15.0707 183.777C15.1756 183.694 15.2967 183.633 15.4263 183.598C15.5558 183.563 15.6912 183.556 15.8238 183.576C16.0415 182.587 16.4763 181.659 17.0968 180.86C17.7174 180.06 18.508 179.408 19.4116 178.951C19.2947 178.72 19.2745 178.452 19.3554 178.206C19.4364 177.959 19.6119 177.755 19.8433 177.639C20.0747 177.522 20.343 177.501 20.5893 177.582C20.8355 177.663 21.0396 177.839 21.1565 178.07C21.1989 178.152 21.2283 178.24 21.2435 178.331C22.317 178.134 23.4219 178.196 24.4667 178.511C25.5114 178.827 26.4659 179.387 27.2509 180.145C27.8505 180.046 28.4606 180.029 29.0648 180.094L29.8556 183.692L29.8737 180.221C30.7732 180.429 31.6212 180.817 32.3667 181.361C33.1122 181.905 33.7398 182.595 34.2115 183.388C34.6833 184.182 34.9894 185.062 35.1116 185.977C35.2337 186.892 35.1693 187.822 34.9223 188.711C34.6752 189.601 34.2506 190.431 33.674 191.152C33.0974 191.872 32.3808 192.469 31.5674 192.906C30.754 193.342 29.8606 193.609 28.941 193.691C28.0215 193.773 27.0949 193.668 26.217 193.383C26.1216 193.551 25.9792 193.689 25.8071 193.778C25.6278 193.868 25.425 193.902 25.2262 193.873C25.0274 193.844 24.8422 193.755 24.6957 193.618C24.5492 193.481 24.4485 193.302 24.4072 193.105C24.3659 192.909 24.3861 192.704 24.4649 192.519C24.1538 192.302 23.8614 192.06 23.5906 191.794C22.1637 192.025 20.7002 191.799 19.4099 191.147C18.1196 190.496 17.0688 189.452 16.4079 188.167L20.0899 187.547L16.0379 187.304Z"
            fill="#715BD7"
          />
          <g opacity="0.1">
            <path
              opacity="0.1"
              d="M21.726 189.052C23.0864 187.239 23.9207 185.135 24.8784 183.097C25.262 182.258 25.6931 181.442 26.1699 180.652L26.8954 179.815C27.0188 179.92 27.1385 180.025 27.2582 180.134C27.8578 180.036 28.4679 180.019 29.072 180.083L29.8628 183.681L29.8737 180.221C30.7732 180.429 31.6212 180.817 32.3667 181.361C33.1122 181.905 33.7398 182.595 34.2115 183.388C34.6833 184.182 34.9894 185.062 35.1116 185.977C35.2337 186.892 35.1693 187.822 34.9223 188.711C34.6752 189.601 34.2506 190.431 33.674 191.152C33.0974 191.872 32.3808 192.469 31.5674 192.906C30.754 193.342 29.8606 193.609 28.941 193.691C28.0215 193.773 27.0949 193.668 26.217 193.383C26.1216 193.551 25.9792 193.689 25.8071 193.778C25.6278 193.868 25.425 193.902 25.2262 193.873C25.0274 193.844 24.8422 193.755 24.6957 193.618C24.5492 193.481 24.4485 193.302 24.4072 193.105C24.3659 192.909 24.3861 192.704 24.4649 192.519C24.1538 192.302 23.8614 192.06 23.5906 191.794C22.1932 192.018 20.7607 191.807 19.4877 191.188C20.344 190.601 21.0998 189.88 21.726 189.052Z"
              fill="black"
            />
          </g>
          <path
            opacity="0.1"
            d="M45.8027 181.342C45.7447 181.227 45.7099 181.103 45.7002 180.975C45.6905 180.847 45.7061 180.719 45.7462 180.597C45.7864 180.475 45.8501 180.363 45.9339 180.266C46.0177 180.169 46.1198 180.09 46.2344 180.032C46.3714 179.962 46.5232 179.926 46.677 179.927C46.9537 178.458 47.7042 177.121 48.8137 176.119C48.6343 175.422 48.567 174.701 48.6142 173.983L52.2019 173.381L48.7157 173.159C48.7789 172.832 48.8662 172.509 48.9769 172.195C48.8399 172.103 48.7287 171.979 48.6541 171.832C48.5668 171.657 48.5338 171.46 48.5593 171.267C48.5848 171.073 48.6676 170.892 48.7971 170.745C48.9265 170.599 49.0968 170.495 49.2859 170.446C49.475 170.398 49.6744 170.406 49.8585 170.472C50.4992 169.561 51.3553 168.822 52.3507 168.321C53.523 167.726 54.8421 167.482 56.1497 167.618C57.4574 167.754 58.6981 168.264 59.7231 169.087C60.7481 169.91 61.5139 171.011 61.9288 172.258C62.3436 173.506 62.3898 174.846 62.0619 176.119C62.2324 176.192 62.3785 176.312 62.4832 176.465C62.5878 176.618 62.6467 176.798 62.6527 176.984C62.6588 177.169 62.6119 177.352 62.5176 177.512C62.4232 177.672 62.2853 177.801 62.1199 177.885C61.9959 177.948 61.86 177.984 61.7212 177.99C61.5823 177.996 61.4437 177.973 61.3146 177.921C60.9645 178.508 60.5279 179.039 60.0195 179.495C60.3913 180.942 60.2805 182.47 59.7039 183.848L54.9045 182.586L59.196 184.845C58.5517 185.873 57.6456 186.711 56.5705 187.274C55.4954 187.836 54.29 188.102 53.078 188.046C51.8659 187.989 50.6908 187.611 49.6731 186.95C48.6554 186.29 47.8317 185.37 47.2864 184.287C46.9069 183.532 46.6684 182.715 46.5827 181.875C46.418 181.86 46.2598 181.803 46.1233 181.71C45.9868 181.616 45.8764 181.49 45.8027 181.342V181.342Z"
            fill="#715BD7"
          />
          <path
            opacity="0.1"
            d="M45.8027 181.342C45.7447 181.227 45.7099 181.103 45.7002 180.975C45.6905 180.847 45.7061 180.719 45.7462 180.597C45.7864 180.475 45.8501 180.363 45.9339 180.266C46.0177 180.169 46.1198 180.09 46.2344 180.032C46.3714 179.962 46.5232 179.926 46.677 179.927C46.9537 178.458 47.7042 177.121 48.8137 176.119C48.7847 176.006 48.7593 175.89 48.7375 175.778C48.8676 175.871 48.9891 175.975 49.1003 176.09C49.7496 176.815 50.0834 177.755 50.7218 178.473C51.5218 179.298 52.5974 179.8 53.7437 179.884C54.8791 179.962 56.0199 179.87 57.1283 179.612C58.0424 179.376 58.9854 179.272 59.9288 179.303L60.1973 179.34L60.0304 179.495C60.4022 180.942 60.2914 182.47 59.7148 183.848L54.9045 182.586L59.196 184.845C58.5517 185.873 57.6456 186.711 56.5705 187.274C55.4954 187.836 54.29 188.102 53.078 188.046C51.8659 187.989 50.6908 187.611 49.6731 186.95C48.6554 186.29 47.8317 185.37 47.2864 184.287C46.9069 183.532 46.6684 182.715 46.5827 181.875C46.418 181.86 46.2598 181.803 46.1233 181.71C45.9868 181.616 45.8764 181.49 45.8027 181.342V181.342Z"
            fill="black"
          />
        </g>
        <path
          opacity="0.1"
          d="M125.644 18.8269C124.21 18.5547 122.727 18.7163 121.385 19.2911C120.58 19.6497 119.709 19.8351 118.827 19.8351C117.946 19.8351 117.075 19.6497 116.27 19.2911C115.319 18.8742 114.288 18.669 113.249 18.6896C112.211 18.7103 111.189 18.9564 110.255 19.4108C109.722 19.6925 109.128 19.8406 108.525 19.8424C106.087 19.8424 104.059 17.387 103.638 14.1483C104.124 13.7921 104.538 13.3465 104.857 12.8354C106.287 10.5323 108.485 9.05258 110.984 9.05258C113.484 9.05258 115.66 10.5033 117.09 12.7918C117.517 13.4791 118.113 14.045 118.822 14.435C119.531 14.825 120.329 15.026 121.138 15.0187H121.203C123.126 15.0078 124.806 16.5637 125.644 18.8269Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M133.051 8.67175L129.112 11.1706L131.502 6.81844C130.824 6.27836 129.986 5.97971 129.119 5.96977H129.057C128.784 5.97311 128.511 5.95247 128.241 5.90811L126.903 6.75679L127.476 5.71589C126.532 5.38769 125.716 4.77261 125.139 3.95687L122.742 5.45475L124.251 2.70924C122.854 1.03002 120.968 0 118.896 0C116.411 0 114.18 1.47975 112.766 3.78278C112.342 4.47069 111.744 5.03435 111.033 5.41655C110.321 5.79874 109.521 5.98585 108.713 5.95888H108.594C105.851 5.95888 103.624 9.06708 103.624 12.9079C103.624 16.7487 105.851 19.8533 108.594 19.8533C109.197 19.8514 109.791 19.7033 110.324 19.4217C111.258 18.9669 112.28 18.7209 113.319 18.7008C114.357 18.6808 115.388 18.8872 116.339 19.3056C117.144 19.6631 118.015 19.8478 118.896 19.8478C119.777 19.8478 120.649 19.6631 121.454 19.3056C122.397 18.8961 123.418 18.6944 124.447 18.7145C125.475 18.7345 126.487 18.9757 127.414 19.4217C127.943 19.6958 128.53 19.84 129.126 19.8424C131.872 19.8424 134.096 16.7342 134.096 12.897C134.106 11.4235 133.747 9.97103 133.051 8.67175V8.67175Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M43.6588 69.073C41.6103 68.6855 39.4929 68.9152 37.5752 69.7331C36.4244 70.2431 35.1791 70.5051 33.9202 70.502C32.6614 70.4988 31.4174 70.2307 30.2691 69.7149C28.9104 69.1193 27.4385 68.8261 25.9552 68.8556C24.472 68.885 23.0128 69.2364 21.6788 69.8854C20.9159 70.2872 20.0671 70.4988 19.2048 70.502C15.7222 70.502 12.8237 66.9948 12.2216 62.367C12.9175 61.86 13.5087 61.2233 13.9628 60.4919C16.0052 57.2024 19.1685 55.0879 22.72 55.0879C26.2715 55.0879 29.3949 57.177 31.4263 60.4302C32.0369 61.4163 32.8924 62.2274 33.9095 62.7848C34.9266 63.3422 36.0708 63.6268 37.2306 63.611H37.3213C40.071 63.6073 42.4725 65.8306 43.6588 69.073Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M54.2515 54.5475L48.6214 58.1163L52.0387 51.9036C51.0702 51.1307 49.8714 50.7031 48.6323 50.6886H48.5416C48.1504 50.6943 47.7595 50.6652 47.3735 50.6015L45.4726 51.831L46.2925 50.344C44.9397 49.8714 43.7714 48.9827 42.955 47.8052L39.5378 49.9813L41.689 46.0281C39.6901 43.6308 36.9984 42.1619 34.0383 42.1619C30.4868 42.1619 27.3235 44.2727 25.2811 47.5622C24.6762 48.5493 23.8203 49.3584 22.8006 49.907C21.781 50.4556 20.6341 50.724 19.4769 50.6849H19.2846C15.3631 50.6849 12.1853 55.1278 12.1853 60.6116C12.1853 66.0954 15.3631 70.5382 19.2846 70.5382C20.1475 70.5359 20.9968 70.323 21.7587 69.918C23.0929 69.2696 24.5522 68.9188 26.0354 68.89C27.5187 68.8612 28.9905 69.1551 30.3489 69.7512C31.4972 70.2669 32.7412 70.5351 34 70.5382C35.2589 70.5413 36.5042 70.2794 37.655 69.7693C39.0034 69.1842 40.462 68.8959 41.9317 68.9241C43.4013 68.9523 44.8477 69.2962 46.1727 69.9325C46.9274 70.3274 47.766 70.5351 48.6178 70.5382C52.5393 70.5382 55.7171 66.0917 55.7171 60.6116C55.7444 58.4994 55.2405 56.4142 54.2515 54.5475V54.5475Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M271.337 32.9715C272.772 32.6996 274.254 32.8612 275.596 33.4358C276.401 33.7945 277.271 33.9799 278.152 33.9799C279.033 33.9799 279.903 33.7945 280.708 33.4358C281.659 33.0188 282.69 32.8136 283.728 32.8343C284.767 32.8549 285.788 33.101 286.722 33.5554C287.256 33.8367 287.85 33.9848 288.453 33.987C290.891 33.987 292.922 31.5317 293.343 28.2929C292.856 27.9376 292.442 27.4919 292.124 26.98C290.702 24.6697 288.478 23.1791 285.986 23.1791C283.494 23.1791 281.314 24.6298 279.884 26.9183C279.458 27.6087 278.861 28.1774 278.15 28.5694C277.44 28.9614 276.64 29.1635 275.829 29.1561H275.767C273.837 29.1525 272.154 30.7084 271.337 32.9715Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M263.908 22.8164L267.848 25.308L265.453 20.9558C266.132 20.4162 266.97 20.1177 267.837 20.1072H267.902C268.175 20.1103 268.449 20.0897 268.718 20.0455L270.053 20.8942L269.48 19.8533C270.43 19.5306 271.255 18.9178 271.838 18.1015L274.229 19.6175L272.716 16.872C274.116 15.1928 275.981 14.1628 278.074 14.1628C280.559 14.1628 282.79 15.6425 284.205 17.9456C284.628 18.6337 285.226 19.1976 285.937 19.5798C286.649 19.9621 287.449 20.149 288.257 20.1217H288.387C291.134 20.1217 293.357 23.2299 293.357 27.0707C293.357 30.9115 291.134 34.0161 288.387 34.0161C287.784 34.0134 287.191 33.8653 286.657 33.5845C285.723 33.1296 284.701 32.8837 283.663 32.8636C282.624 32.8436 281.593 33.05 280.642 33.4684C279.838 33.8258 278.967 34.0105 278.087 34.0105C277.206 34.0105 276.336 33.8258 275.531 33.4684C274.587 33.0588 273.566 32.8571 272.537 32.8771C271.507 32.8972 270.495 33.1384 269.567 33.5845C269.038 33.859 268.451 34.0032 267.855 34.0052C265.112 34.0052 262.885 30.897 262.885 27.0598C262.866 25.582 263.217 24.1231 263.908 22.8164V22.8164Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M223.329 281.761C246.369 281.761 265.047 278.514 265.047 274.508C265.047 270.501 246.369 267.254 223.329 267.254C200.289 267.254 181.611 270.501 181.611 274.508C181.611 278.514 200.289 281.761 223.329 281.761Z"
          fill="#715BD7"
        />
        <path
          d="M201.494 240.053L136.853 239.222L137.045 237.565L140.169 210.222H196.938L201.113 237.565L201.433 239.639L201.494 240.053Z"
          fill="#D0D2D5"
        />
        <path
          opacity="0.1"
          d="M201.433 239.639H169.176L136.853 239.222L137.045 237.565H201.113L201.433 239.639Z"
          fill="black"
        />
        <path
          d="M211.855 237.982H126.079V240.053H211.855V237.982Z"
          fill="#D0D2D5"
        />
        <path
          d="M293.691 45.9991C293.696 44.57 293.133 43.1974 292.127 42.1828C291.12 41.1682 289.752 40.5946 288.322 40.5879H48.781C48.0726 40.5912 47.3718 40.734 46.7186 41.0081C46.0654 41.2822 45.4726 41.6822 44.9741 42.1854C44.4755 42.6885 44.081 43.285 43.813 43.9406C43.545 44.5962 43.4088 45.2981 43.4121 46.0063V191.17H293.691V45.9991Z"
          fill="#3F3D56"
        />
        <path
          d="M43.4121 189.719V206.722C43.4121 208.146 43.9778 209.511 44.9846 210.518C45.9915 211.524 47.3571 212.09 48.781 212.09H288.322C289.746 212.09 291.112 211.524 292.119 210.518C293.125 209.511 293.691 208.146 293.691 206.722V189.719H43.4121Z"
          fill="#D0D2D5"
        />
        <path
          d="M284.575 49.6912H53.7727V180.188H284.575V49.6912Z"
          fill="white"
        />
        <path
          d="M169.796 205.638C170.643 205.639 171.48 205.447 172.242 205.077C173.005 204.707 173.673 204.168 174.196 203.501C174.355 203.299 174.501 203.085 174.632 202.863L171.559 202.344L174.878 202.366C175.196 201.674 175.37 200.924 175.388 200.163C175.406 199.401 175.268 198.644 174.983 197.938L170.532 200.245L174.639 197.227C174.253 196.564 173.735 195.988 173.117 195.534C172.5 195.079 171.795 194.757 171.047 194.587C170.299 194.416 169.525 194.401 168.771 194.543C168.017 194.685 167.3 194.98 166.666 195.41C166.031 195.84 165.491 196.396 165.08 197.043C164.669 197.691 164.396 198.416 164.277 199.173C164.159 199.931 164.197 200.705 164.39 201.447C164.583 202.189 164.926 202.883 165.399 203.487V203.487C165.921 204.156 166.588 204.697 167.349 205.069C168.111 205.442 168.948 205.636 169.796 205.638V205.638Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M175.39 212.086L201.179 237.982L197.221 212.086H175.39Z"
          fill="black"
        />
        <path
          opacity="0.1"
          d="M284.644 49.7057H53.5913V57.3293H284.644V49.7057Z"
          fill="#444053"
        />
        <path
          opacity="0.3"
          d="M203.217 51.0331H134.024C133.907 51.0331 133.813 51.1273 133.813 51.2435V55.4615C133.813 55.5777 133.907 55.6719 134.024 55.6719H203.217C203.334 55.6719 203.428 55.5777 203.428 55.4615V51.2435C203.428 51.1273 203.334 51.0331 203.217 51.0331Z"
          fill="#715BD7"
        />
        <path
          d="M201.36 53.833H201.19L201.128 53.7786C201.339 53.525 201.455 53.2055 201.454 52.8756C201.452 52.6047 201.37 52.3406 201.218 52.1165C201.066 51.8924 200.85 51.7184 200.6 51.6164C200.349 51.5144 200.073 51.489 199.808 51.5435C199.542 51.5979 199.299 51.7297 199.108 51.9222C198.918 52.1147 198.789 52.3593 198.737 52.6252C198.685 52.8911 198.714 53.1663 198.818 53.4161C198.923 53.6659 199.099 53.8791 199.325 54.0288C199.551 54.1786 199.816 54.2581 200.087 54.2574C200.417 54.2562 200.737 54.1394 200.99 53.9273L201.052 53.9817V54.1522L202.115 55.2149L202.43 54.8957L201.36 53.833ZM200.087 53.833C199.897 53.8338 199.712 53.7782 199.554 53.6734C199.396 53.5687 199.272 53.4194 199.199 53.2445C199.126 53.0696 199.107 52.877 199.143 52.691C199.18 52.505 199.271 52.3341 199.405 52.1998C199.538 52.0655 199.709 51.974 199.895 51.9368C200.081 51.8995 200.274 51.9183 200.449 51.9906C200.624 52.063 200.774 52.1857 200.879 52.3432C200.985 52.5008 201.041 52.686 201.041 52.8756C201.042 53.0013 201.018 53.1259 200.97 53.2423C200.923 53.3586 200.852 53.4644 200.764 53.5535C200.675 53.6425 200.569 53.7131 200.453 53.7611C200.337 53.8091 200.212 53.8335 200.087 53.833V53.833Z"
          fill="#3F3D56"
        />
        <path
          opacity="0.8"
          d="M57.745 54.9138C58.5163 54.9138 59.1416 54.2887 59.1416 53.5175C59.1416 52.7463 58.5163 52.1212 57.745 52.1212C56.9736 52.1212 56.3483 52.7463 56.3483 53.5175C56.3483 54.2887 56.9736 54.9138 57.745 54.9138Z"
          fill="#FA5959"
        />
        <path
          opacity="0.8"
          d="M61.5866 54.9138C62.358 54.9138 62.9833 54.2887 62.9833 53.5175C62.9833 52.7463 62.358 52.1212 61.5866 52.1212C60.8153 52.1212 60.19 52.7463 60.19 53.5175C60.19 54.2887 60.8153 54.9138 61.5866 54.9138Z"
          fill="#FED253"
        />
        <path
          opacity="0.8"
          d="M65.432 54.9138C66.2033 54.9138 66.8286 54.2887 66.8286 53.5175C66.8286 52.7463 66.2033 52.1212 65.432 52.1212C64.6606 52.1212 64.0353 52.7463 64.0353 53.5175C64.0353 54.2887 64.6606 54.9138 65.432 54.9138Z"
          fill="#8CCF4D"
        />
        <path
          d="M181.401 105.686C178.234 101.479 173.645 98.8239 168.537 98.8239C163.429 98.8239 158.84 101.479 155.673 105.686C156.374 107.403 157.41 108.963 158.721 110.274C160.341 111.893 162.337 113.086 164.53 113.747C166.723 114.408 169.046 114.516 171.292 114.062C173.537 113.608 175.635 112.605 177.399 111.144C179.163 109.682 180.538 107.807 181.401 105.686V105.686Z"
          fill="#715BD7"
        />
        <path
          d="M153.363 107.786C153.561 107.93 153.776 108.052 154.001 108.148C156.432 113.063 161.467 116.824 167.246 117.139V140.442C162.874 140.181 159.374 137.979 156.432 134.545C156.178 134.737 155.989 134.911 155.815 135.074C155.571 135.305 155.4 135.603 155.325 135.931C155.249 136.259 155.272 136.602 155.39 136.917C155.55 137.35 155.592 137.818 155.51 138.273C155.429 138.728 155.229 139.153 154.929 139.504C154.63 139.856 154.242 140.122 153.806 140.274C153.37 140.427 152.901 140.46 152.448 140.372C151.994 140.284 151.572 140.076 151.226 139.771C150.879 139.466 150.619 139.074 150.474 138.636C150.328 138.197 150.302 137.728 150.398 137.276C150.494 136.824 150.708 136.406 151.019 136.064C151.113 135.961 151.215 135.867 151.324 135.781C151.387 135.724 151.456 135.674 151.531 135.633C151.93 134.189 152.877 132.887 154.415 131.694C152.684 128.736 151.625 125.434 151.313 122.021C151.089 122.023 150.865 122.038 150.642 122.065C150.339 122.105 150.054 122.228 149.816 122.42C149.579 122.612 149.399 122.865 149.296 123.153C149.129 123.598 148.842 123.989 148.468 124.284C148.094 124.578 147.647 124.765 147.175 124.823C146.702 124.881 146.223 124.809 145.788 124.615C145.354 124.42 144.981 124.111 144.71 123.72C144.439 123.328 144.28 122.87 144.251 122.395C144.222 121.92 144.323 121.446 144.544 121.025C144.765 120.603 145.097 120.25 145.504 120.004C145.912 119.758 146.379 119.627 146.855 119.627C146.96 119.629 147.065 119.636 147.17 119.649C147.56 119.369 147.992 119.153 148.451 119.011C149.346 118.731 150.277 118.581 151.215 118.565C151.308 116.145 151.765 113.754 152.572 111.471C151.986 111.138 151.433 110.749 150.921 110.31C150.422 109.865 150.014 109.328 149.717 108.729C149.56 108.426 149.319 108.174 149.024 108.003C148.797 107.867 148.589 107.7 148.407 107.507C148.085 107.159 147.863 106.73 147.767 106.266C147.67 105.802 147.702 105.32 147.859 104.873C148.017 104.425 148.293 104.029 148.659 103.728C149.024 103.426 149.465 103.229 149.934 103.16C150.403 103.09 150.883 103.15 151.32 103.333C151.758 103.515 152.137 103.814 152.418 104.196C152.698 104.578 152.869 105.03 152.911 105.502C152.954 105.974 152.866 106.449 152.659 106.875C152.821 107.228 153.062 107.54 153.363 107.786Z"
          fill="#715BD7"
        />
        <path
          d="M247.043 270.279C246.832 269.945 246.566 269.649 246.256 269.405C244.671 267.907 243.934 265.709 243.542 263.555C243.151 261.4 243.038 259.202 242.411 257.095C242.069 256.015 241.642 254.963 241.134 253.951C240.771 253.175 240.314 251.655 239.65 251.111C239.52 250.998 239.362 250.922 239.193 250.89C238.879 250.223 238.432 249.628 237.88 249.142C236.842 248.202 235.576 247.455 234.883 246.24C234.693 245.819 234.458 245.419 234.183 245.047C233.715 244.532 232.975 244.321 232.543 243.777C231.981 243.074 232.108 242.066 232.181 241.17C232.253 240.274 232.181 239.2 231.404 238.729C230.94 238.442 230.341 238.471 229.859 238.218C229.133 237.855 228.847 236.941 228.861 236.125C228.876 235.309 229.13 234.515 229.195 233.698C229.398 231.102 227.686 228.519 228.346 226.002C228.596 225.048 229.17 224.222 229.594 223.333C229.742 223.037 229.863 222.729 229.957 222.412C231.089 222.86 232.278 223.147 233.49 223.264C231.491 218.781 231.999 213.573 231.067 208.757L231.187 208.594C232.128 207.352 232.663 205.849 232.717 204.292C232.717 202.5 231.88 200.825 231.502 199.07C231.179 197.579 231.194 196.019 230.777 194.554C230.487 193.644 230.103 192.766 229.63 191.936C229.178 191.097 228.703 190.271 228.205 189.458C227.74 187.921 227.275 186.383 226.808 184.845C226.155 182.687 225.484 180.493 224.214 178.629C223.75 177.947 223.608 176.561 222.894 176.148C222.314 175.848 221.655 175.733 221.007 175.818C219.999 175.252 219.114 174.436 218.987 173.319C218.974 173.075 218.999 172.83 219.059 172.594H219.183C220.779 172.449 221.588 171.041 222.419 169.808C223.761 167.813 223.249 165.115 222.419 162.845C222.213 162.128 221.84 161.471 221.33 160.926C220.166 159.838 218.323 160.077 216.821 159.552C216.317 159.377 215.845 159.113 215.33 158.989C214.333 158.757 213.288 159.084 212.374 159.544C211.459 160.005 210.607 160.6 209.649 160.962C208.692 161.325 207.509 161.612 207.273 162.594C207.207 162.926 207.235 163.268 207.353 163.585C207.573 164.215 207.961 164.774 208.474 165.202C208.066 166.043 207.846 166.962 207.827 167.896C207.809 168.83 207.994 169.757 208.369 170.612C208.744 171.468 209.3 172.232 209.999 172.852C210.698 173.472 211.523 173.934 212.417 174.204C212.693 174.646 212.95 175.096 213.186 175.557C213.607 176.369 213.963 177.327 213.817 178.197C213.555 178.476 213.313 178.773 213.092 179.086C212.051 180.536 211.459 182.237 210.915 183.935C210.184 186.102 209.599 188.316 209.163 190.561C208.278 192.443 207.197 194.242 206.555 196.219C205.405 196.22 204.261 196.067 203.152 195.762L200.09 195.069C199.024 194.826 197.914 194.565 197.079 193.861C196.637 193.499 196.292 193.016 195.842 192.657C195.393 192.298 194.489 191.878 193.996 192.175C193.906 192.23 193.822 192.294 193.746 192.367C193.296 191.457 192.868 190.554 192.345 189.672C191.594 188.439 190.477 187.311 189.062 187.076C188.198 186.937 187.313 187.142 186.599 187.649C185.772 188.236 185.253 189.462 185.874 190.289C186.029 190.473 186.197 190.645 186.378 190.804C186.798 191.288 187.173 191.808 187.499 192.36C188.668 194.001 190.417 195.137 192.393 195.537L192.266 195.9C192.008 196.654 191.46 197.564 191.598 198.348L205.216 203.008C206.09 203.363 207.017 203.568 207.959 203.614C208.326 203.611 208.692 203.562 209.047 203.469V204.165V204.194C209.083 208.978 208.322 213.729 208.18 218.509C208.155 219.383 208.18 220.323 208.731 221.005C209.348 221.752 210.444 221.9 211.398 221.73C211.628 221.691 211.852 221.641 212.073 221.578C212.395 222.781 212.628 224.007 212.769 225.244L213.669 231.722C213.784 232.385 213.832 233.058 213.81 233.731C213.705 235.251 212.903 236.611 212.323 238.014C211.742 239.418 211.398 241.097 212.16 242.41C212.399 242.816 212.729 243.161 212.943 243.582C213.215 244.233 213.339 244.937 213.306 245.642C213.362 247.595 213.415 249.551 213.466 251.51C213.307 251.484 213.145 251.516 213.008 251.601C212.254 252.188 212.337 254.984 212.283 255.851C212.225 257.302 212.283 258.782 212.203 260.247C212.109 262.222 211.791 264.179 211.256 266.082C211.126 266.701 210.84 267.276 210.426 267.754C210.001 268.123 209.495 268.386 208.949 268.52C207.142 269.086 205.252 269.343 203.359 269.281C202.593 269.256 201.795 269.183 201.084 269.474C200.373 269.764 199.8 270.562 200.058 271.287C200.279 271.896 200.95 272.186 201.556 272.415C202.94 272.902 204.276 273.517 205.546 274.25C206.035 274.583 206.551 274.876 207.088 275.124C207.603 275.309 208.135 275.44 208.677 275.516L215.109 276.626C216.426 276.851 218.011 276.988 218.849 275.9C219.302 275.313 219.368 274.515 219.346 273.768C219.31 272.317 219.019 270.841 219.208 269.39C219.351 268.533 219.577 267.691 219.883 266.877C220.524 264.974 221.167 263.072 221.813 261.172C222.458 259.264 223.111 257.338 223.362 255.336C223.452 254.611 223.445 253.784 222.89 253.331C222.75 253.215 222.587 253.131 222.411 253.084C222.39 251.336 222.161 249.584 222.259 247.836C222.284 247.401 222.328 246.965 222.364 246.527C222.7 246.846 223.001 247.201 223.26 247.586C223.881 248.558 224.109 249.842 225.056 250.487C225.861 251.038 227.055 251.009 227.621 251.807C227.802 252.114 227.939 252.445 228.027 252.79C228.355 253.645 228.848 254.428 229.478 255.093C229.694 255.889 229.994 256.66 230.374 257.393C230.909 258.522 231.441 259.647 231.97 260.769C232.515 261.98 233.12 263.163 233.784 264.313C234.291 265.036 234.7 265.824 234.999 266.656C235.511 268.447 234.676 270.413 233.356 271.733C232.035 273.053 230.294 273.811 228.578 274.518C228.398 274.58 228.232 274.679 228.092 274.809C227.944 274.985 227.865 275.209 227.871 275.44C227.871 276.277 228.56 276.996 229.351 277.253C230.159 277.47 231.007 277.501 231.829 277.344C236.465 276.782 241.086 275.65 245.186 273.398C245.799 273.107 246.342 272.688 246.778 272.168C246.989 271.907 247.125 271.593 247.171 271.26C247.218 270.927 247.174 270.588 247.043 270.279V270.279Z"
          fill="url(#paint0_linear_715_63)"
        />
        <path
          d="M227.45 188.947C228.224 190.134 228.95 191.35 229.627 192.596C230.101 193.419 230.487 194.291 230.777 195.196C231.198 196.647 231.187 198.195 231.502 199.675C231.865 201.416 232.714 203.077 232.714 204.862C232.659 206.408 232.124 207.898 231.183 209.127C230.245 210.345 229.172 211.452 227.983 212.427C225.244 205.332 223.714 197.828 223.456 190.227C223.42 189.176 223.413 188.091 223.797 187.108C224.033 186.492 225.165 184.802 225.894 185.465C226.159 185.708 226.228 186.804 226.391 187.17C226.697 187.789 227.051 188.383 227.45 188.947V188.947Z"
          fill="#2F2E41"
        />
        <path
          opacity="0.1"
          d="M227.45 188.947C228.224 190.134 228.95 191.35 229.627 192.596C230.101 193.419 230.487 194.291 230.777 195.196C231.198 196.647 231.187 198.195 231.502 199.675C231.865 201.416 232.714 203.077 232.714 204.862C232.659 206.408 232.124 207.898 231.183 209.127C230.245 210.345 229.172 211.452 227.983 212.427C225.244 205.332 223.714 197.828 223.456 190.227C223.42 189.176 223.413 188.091 223.797 187.108C224.033 186.492 225.165 184.802 225.894 185.465C226.159 185.708 226.228 186.804 226.391 187.17C226.697 187.789 227.051 188.383 227.45 188.947V188.947Z"
          fill="black"
        />
        <path
          d="M131.811 139.466C128.941 142.331 128.597 143.593 126.874 144.163C125.15 144.732 118.951 147.942 120.899 151.5L126.137 154.96L126.289 155.062L127.091 157.47L119.168 171.571C119.168 171.571 106.109 165.601 104.828 174.432C103.548 183.264 104.36 185.676 104.016 190.39C103.671 195.105 104.128 196.469 102.978 196.469C101.828 196.469 101.375 193.372 101.375 193.372C101.375 193.372 101.302 193.23 101.175 192.966C99.4666 189.415 87.869 163.349 106.446 145.432C106.446 145.432 115.051 144.867 117.122 135.002C118.552 128.183 123.551 128.771 126.874 130.16C127.954 130.583 128.96 131.174 129.855 131.911C130.661 132.674 131.378 133.526 131.992 134.45C132.939 135.944 133.454 137.82 131.811 139.466Z"
          fill="#D0D2D5"
        />
        <path
          opacity="0.1"
          d="M126.289 155.062L127.091 157.47L119.168 171.571C119.168 171.571 106.109 165.601 104.828 174.432C103.548 183.264 104.36 185.676 104.016 190.39C103.671 195.105 104.128 196.469 102.978 196.469C101.828 196.469 101.375 193.372 101.375 193.372C101.375 193.372 101.302 193.23 101.175 192.966C100.598 188.555 97.6745 162.758 108.275 164.129C108.275 164.129 116.876 168.147 118.251 166.544C119.339 165.275 124.171 157.974 126.137 154.978L126.289 155.062Z"
          fill="black"
        />
        <path
          opacity="0.1"
          d="M131.992 134.428L126.754 140.38C126.754 140.38 120.67 148.519 119.408 148.174C119.03 148.092 118.645 148.047 118.258 148.04C117.837 148.008 117.433 147.857 117.095 147.605C116.756 147.353 116.495 147.01 116.343 146.616C116.191 146.222 116.154 145.793 116.236 145.379C116.318 144.964 116.516 144.582 116.807 144.275C118.882 142.099 122.705 137.968 122.956 137.051C123.206 136.133 125.64 132.111 126.859 130.142C127.939 130.565 128.945 131.156 129.841 131.893C130.652 132.654 131.373 133.505 131.992 134.428V134.428Z"
          fill="black"
        />
        <path
          d="M280.203 220.054C279.315 221.831 274.762 228.498 272.77 231.41L271.838 232.781C271.838 232.781 271.475 235.189 265.53 232.204C259.584 229.219 119.887 170.287 119.887 170.287L118.94 167.444L125.832 157.125L278.945 216.268C278.945 216.268 281.353 217.759 280.203 220.054Z"
          fill="#454B69"
        />
        <path
          opacity="0.1"
          d="M272.77 231.41L271.838 232.781C271.838 232.781 271.475 235.189 265.53 232.204C259.584 229.219 119.887 170.287 119.887 170.287L118.94 167.444L272.77 231.41Z"
          fill="black"
        />
        <path
          d="M188.507 192.915C187.089 192.683 185.515 192.795 184.412 193.716C183.745 194.281 183.324 195.082 183.236 195.95C183.142 196.955 183.726 198.148 184.735 198.224C184.977 198.227 185.22 198.211 185.46 198.177C186.097 198.175 186.733 198.228 187.361 198.337C188.596 198.453 189.842 198.271 190.993 197.807C192.143 197.342 193.166 196.609 193.974 195.668C194.841 194.58 193.699 194.108 192.676 193.89C191.275 193.593 189.908 193.14 188.507 192.915Z"
          fill="#FBBEBE"
        />
        <path
          d="M212.769 225.669L213.669 232.059C213.783 232.719 213.829 233.388 213.807 234.058C213.701 235.563 212.9 236.912 212.323 238.305C211.746 239.697 211.394 241.366 212.16 242.657C212.395 243.059 212.726 243.404 212.94 243.821C213.211 244.466 213.335 245.164 213.302 245.863L213.549 254.93C216.349 255.121 219.16 255.105 221.958 254.883C222.067 254.888 222.175 254.855 222.263 254.788C222.336 254.695 222.374 254.578 222.368 254.458C222.491 252.337 222.121 250.211 222.241 248.09C222.284 247.314 222.393 246.541 222.408 245.761C222.451 242.602 220.891 239.509 221.363 236.386C221.511 235.598 221.705 234.819 221.943 234.054C223.434 228.614 223.119 222.898 222.789 217.28C222.794 217.189 222.769 217.1 222.716 217.026C222.663 216.972 222.594 216.936 222.52 216.921C220.933 216.445 219.255 216.358 217.627 216.667C215.999 216.976 214.47 217.673 213.168 218.698C212.773 219.017 211.775 219.325 211.514 219.706C211.151 220.236 211.626 220.765 211.837 221.327C212.303 222.737 212.615 224.192 212.769 225.669V225.669Z"
          fill="#3F3D56"
        />
        <path
          opacity="0.1"
          d="M212.769 225.669L213.669 232.059C213.783 232.719 213.829 233.388 213.807 234.058C213.701 235.563 212.9 236.912 212.323 238.305C211.746 239.697 211.394 241.366 212.16 242.657C212.395 243.059 212.726 243.404 212.94 243.821C213.211 244.466 213.335 245.164 213.302 245.863L213.549 254.93C216.349 255.121 219.16 255.105 221.958 254.883C222.067 254.888 222.175 254.855 222.263 254.788C222.336 254.695 222.374 254.578 222.368 254.458C222.491 252.337 222.121 250.211 222.241 248.09C222.284 247.314 222.393 246.541 222.408 245.761C222.451 242.602 220.891 239.509 221.363 236.386C221.511 235.598 221.705 234.819 221.943 234.054C223.434 228.614 223.119 222.898 222.789 217.28C222.794 217.189 222.769 217.1 222.716 217.026C222.663 216.972 222.594 216.936 222.52 216.921C220.933 216.445 219.255 216.358 217.627 216.667C215.999 216.976 214.47 217.673 213.168 218.698C212.773 219.017 211.775 219.325 211.514 219.706C211.151 220.236 211.626 220.765 211.837 221.327C212.303 222.737 212.615 224.192 212.769 225.669V225.669Z"
          fill="black"
        />
        <path
          d="M229.59 223.743C229.166 224.624 228.597 225.444 228.343 226.39C227.682 228.889 229.391 231.468 229.188 234.029C229.123 234.837 228.872 235.624 228.854 236.433C228.836 237.242 229.133 238.141 229.852 238.515C230.334 238.762 230.94 238.736 231.393 239.019C232.159 239.487 232.246 240.55 232.17 241.442C232.094 242.334 231.967 243.331 232.533 244.028C232.964 244.568 233.704 244.778 234.169 245.29C234.445 245.657 234.68 246.053 234.869 246.472C235.562 247.684 236.828 248.423 237.865 249.374C238.903 250.324 239.781 251.717 239.316 253.033C238.975 253.998 238.018 254.593 237.096 255.046C235.415 255.877 233.641 256.504 231.811 256.914C231.614 256.973 231.406 256.984 231.205 256.946C231.001 256.872 230.818 256.747 230.675 256.584C229.605 255.536 228.499 254.437 228.005 253.026C227.917 252.684 227.781 252.357 227.599 252.054C227.033 251.26 225.839 251.289 225.034 250.741C224.091 250.099 223.862 248.826 223.246 247.865C222.629 246.904 221.726 246.331 221.069 245.486C219.959 244.078 219.687 242.2 218.893 240.593C218.555 239.911 218.123 239.273 217.855 238.562C217.584 237.71 217.417 236.828 217.358 235.936C216.847 231.7 215.544 227.435 216.364 223.242C216.545 222.321 216.825 221.429 216.941 220.479C217.14 218.836 216.825 217.153 217.068 215.514C217.074 215.308 217.126 215.106 217.221 214.923C217.316 214.74 217.451 214.581 217.616 214.458C217.812 214.37 218.025 214.327 218.24 214.331C220.39 214.216 222.546 214.265 224.69 214.476C225.778 214.581 226.997 214.803 227.65 215.691C228.205 216.453 228.176 217.472 228.353 218.397C228.575 219.536 229.152 220.156 229.757 221.048C230.363 221.94 230.037 222.822 229.59 223.743Z"
          fill="#3F3D56"
        />
        <path
          d="M221.221 253.214C221.795 253.214 222.429 253.178 222.872 253.541C223.423 253.994 223.431 254.825 223.344 255.532C223.09 257.519 222.44 259.431 221.791 261.335L219.861 266.996C219.556 267.804 219.33 268.64 219.186 269.492C218.998 270.942 219.288 272.393 219.324 273.844C219.324 274.569 219.277 275.374 218.824 275.958C218.004 277.014 216.404 276.89 215.087 276.684L208.663 275.596C208.121 275.523 207.588 275.393 207.074 275.208C206.537 274.96 206.022 274.67 205.532 274.341C204.261 273.614 202.925 273.007 201.541 272.527C200.939 272.302 200.265 272.016 200.047 271.41C199.789 270.685 200.362 269.887 201.073 269.597C201.785 269.307 202.579 269.379 203.348 269.401C205.239 269.461 207.127 269.206 208.935 268.647C209.479 268.513 209.984 268.252 210.407 267.885C210.838 267.401 211.131 266.812 211.256 266.177C211.804 264.286 212.13 262.339 212.229 260.374C212.305 258.923 212.254 257.472 212.312 256.022C212.348 255.162 212.265 252.395 213.019 251.804C213.596 251.361 215.969 252.583 216.749 252.761C218.215 253.097 219.717 253.249 221.221 253.214V253.214Z"
          fill="#2F2E41"
        />
        <path
          d="M242.385 257.247C243.013 259.326 243.111 261.524 243.517 263.66C243.923 265.796 244.642 267.976 246.227 269.463C246.535 269.708 246.801 270.002 247.014 270.333C247.148 270.644 247.193 270.985 247.145 271.32C247.097 271.655 246.958 271.97 246.742 272.23C246.304 272.746 245.761 273.163 245.15 273.452C241.054 275.686 236.443 276.814 231.796 277.373C230.975 277.527 230.13 277.496 229.322 277.282C228.531 277.014 227.831 276.303 227.846 275.469C227.838 275.24 227.916 275.016 228.063 274.841C228.204 274.712 228.371 274.615 228.553 274.555C230.265 273.851 232.003 273.086 233.327 271.787C234.651 270.489 235.482 268.523 234.97 266.761C234.667 265.935 234.256 265.153 233.748 264.436C233.085 263.296 232.479 262.123 231.934 260.921L230.338 257.574C229.87 256.595 229.398 255.586 229.318 254.506C231.324 254.595 233.326 254.275 235.202 253.563C236.078 253.206 236.894 252.716 237.622 252.112C238.239 251.597 238.801 250.636 239.632 251.307C240.299 251.844 240.72 253.356 241.112 254.121C241.621 255.127 242.047 256.172 242.385 257.247Z"
          fill="#2F2E41"
        />
        <path
          d="M218.994 174.124C219.154 175.517 220.503 176.434 221.791 176.986L213.64 179.586C214.166 178.578 213.741 177.345 213.219 176.322C212.793 175.512 212.308 174.735 211.768 173.997C211.688 173.885 211.597 173.743 211.655 173.613C211.707 173.528 211.788 173.464 211.884 173.435C213.56 172.688 215.287 171.915 217.119 171.643C217.648 171.567 218.649 171.357 219.045 171.894C219.44 172.43 218.918 173.482 218.994 174.124Z"
          fill="#FBBEBE"
        />
        <path
          opacity="0.1"
          d="M218.994 174.124C219.154 175.517 220.503 176.434 221.791 176.986L213.64 179.586C214.166 178.578 213.741 177.345 213.219 176.322C212.793 175.512 212.308 174.735 211.768 173.997C211.688 173.885 211.597 173.743 211.655 173.613C211.707 173.528 211.788 173.464 211.884 173.435C213.56 172.688 215.287 171.915 217.119 171.643C217.648 171.567 218.649 171.357 219.045 171.894C219.44 172.43 218.918 173.482 218.994 174.124Z"
          fill="black"
        />
        <path
          d="M214.256 175.252C217.787 175.252 220.648 172.391 220.648 168.862C220.648 165.332 217.787 162.471 214.256 162.471C210.726 162.471 207.864 165.332 207.864 168.862C207.864 172.391 210.726 175.252 214.256 175.252Z"
          fill="#FBBEBE"
        />
        <path
          d="M208.717 221.451C209.337 222.194 210.429 222.339 211.383 222.176C213.614 221.813 215.439 220.17 217.623 219.579C220.3 218.854 223.133 219.786 225.662 220.928C228.19 222.071 230.704 223.467 233.468 223.663C230.969 218.092 232.398 211.39 230.008 205.772C229.424 204.397 228.607 203.073 228.477 201.586C228.314 199.74 229.235 197.96 229.376 196.124C229.507 194.489 229.014 192.86 228.542 191.301C227.959 189.386 227.376 187.471 226.794 185.556C226.141 183.412 225.469 181.233 224.203 179.39C223.735 178.712 223.594 177.337 222.883 176.928C221.33 176.032 218.976 177.16 217.293 177.221C215.61 177.283 214.075 178.48 213.092 179.833C212.051 181.262 211.459 182.963 210.915 184.646C210.049 187.151 209.402 189.728 208.982 192.345C208.927 192.737 208.88 193.129 208.844 193.524C208.481 197.249 209.011 200.995 209.04 204.738V204.764C209.076 209.511 208.314 214.23 208.173 218.974C208.158 219.84 208.18 220.787 208.717 221.451Z"
          fill="#2F2E41"
        />
        <path
          opacity="0.1"
          d="M209.051 204.742C210.302 204.426 211.434 203.617 212.406 202.733C213.248 201.979 213.996 201.127 214.634 200.194C215.436 198.94 216.081 197.591 216.553 196.179C217.896 192.402 218.749 188.469 219.092 184.475C219.186 183.387 219.215 182.219 218.566 181.356C218.201 180.888 217.689 180.558 217.113 180.418C216.537 180.279 215.93 180.338 215.392 180.587C214.536 181.004 213.981 181.849 213.466 182.658C212.446 184.261 211.42 185.886 210.763 187.67C210.473 188.461 210.259 189.273 209.976 190.068C209.688 190.851 209.356 191.618 208.982 192.363C208.927 192.755 208.88 193.147 208.844 193.542C208.507 197.267 209.022 200.999 209.051 204.742Z"
          fill="black"
        />
        <path
          d="M218.548 180.656C219.197 181.519 219.168 182.698 219.078 183.772C218.735 187.765 217.882 191.699 216.538 195.475C216.07 196.899 215.426 198.259 214.619 199.523C213.981 200.455 213.233 201.307 212.392 202.062C211.158 203.186 209.657 204.191 207.984 204.205C207.043 204.161 206.116 203.958 205.242 203.607L191.62 198.972C191.482 198.195 192.03 197.289 192.287 196.542L193.013 194.391C193.22 193.796 193.459 193.154 194 192.831C194.54 192.509 195.396 192.951 195.846 193.31C196.296 193.669 196.637 194.141 197.079 194.507C197.917 195.203 199.024 195.464 200.09 195.704L203.149 196.389C204.257 196.693 205.402 196.845 206.551 196.843C207.404 194.239 209.025 191.946 209.943 189.364C210.226 188.573 210.44 187.757 210.734 186.967C211.387 185.182 212.417 183.561 213.437 181.954C213.948 181.149 214.503 180.304 215.363 179.884C215.903 179.632 216.512 179.571 217.091 179.711C217.67 179.852 218.184 180.185 218.548 180.656V180.656Z"
          fill="#2F2E41"
        />
        <path
          d="M216.295 170.305C216.247 169.885 216.116 169.478 215.911 169.108C215.804 168.923 215.641 168.777 215.445 168.691C215.249 168.605 215.031 168.583 214.822 168.629C214.184 168.829 213.97 169.815 213.302 169.848C212.852 169.87 212.53 169.413 212.388 168.985C212.247 168.557 212.17 168.067 211.833 167.766C211.598 167.591 211.329 167.467 211.042 167.404C209.493 166.914 207.893 166.011 207.378 164.47C207.257 164.157 207.228 163.816 207.295 163.487C207.531 162.511 208.746 162.217 209.671 161.865C210.596 161.514 211.485 160.912 212.392 160.455C213.299 159.998 214.351 159.675 215.348 159.907C215.855 160.066 216.352 160.251 216.839 160.462C218.341 160.984 220.18 160.741 221.345 161.826C221.854 162.363 222.227 163.015 222.433 163.726C223.246 165.982 223.761 168.659 222.415 170.639C221.584 171.861 220.779 173.257 219.183 173.406C217.325 173.562 216.589 171.879 216.295 170.305Z"
          fill="#2F2E41"
        />
        <g opacity="0.1">
          <path
            opacity="0.1"
            d="M213.458 168.216C213.317 167.788 213.241 167.298 212.907 166.997C212.672 166.822 212.402 166.698 212.116 166.635C210.563 166.145 208.967 165.242 208.449 163.701C208.33 163.387 208.303 163.046 208.369 162.718C208.404 162.563 208.47 162.416 208.561 162.286C207.97 162.544 207.455 162.885 207.309 163.487C207.243 163.816 207.272 164.157 207.393 164.47C207.908 166.011 209.508 166.914 211.057 167.404C211.343 167.467 211.613 167.591 211.848 167.766C212.185 168.067 212.258 168.553 212.403 168.985C212.548 169.417 212.867 169.87 213.317 169.848C213.767 169.826 213.984 169.417 214.271 169.072C213.875 169.021 213.589 168.615 213.458 168.216Z"
            fill="black"
          />
          <path
            opacity="0.1"
            d="M220.249 172.626C218.385 172.797 217.648 171.099 217.347 169.536C217.307 169.117 217.184 168.71 216.984 168.339C216.877 168.155 216.714 168.009 216.518 167.923C216.323 167.837 216.105 167.815 215.896 167.861C215.565 168.021 215.287 168.273 215.094 168.586C215.261 168.602 215.421 168.656 215.564 168.744C215.706 168.832 215.826 168.952 215.914 169.094C216.12 169.464 216.25 169.87 216.299 170.291C216.593 171.854 217.329 173.555 219.201 173.381C219.941 173.299 220.624 172.945 221.116 172.387C220.843 172.515 220.55 172.595 220.249 172.626V172.626Z"
            fill="black"
          />
        </g>
        <path
          d="M294.968 240.093C301.437 240.093 306.682 239.084 306.682 237.84C306.682 236.596 301.437 235.588 294.968 235.588C288.499 235.588 283.254 236.596 283.254 237.84C283.254 239.084 288.499 240.093 294.968 240.093Z"
          fill="#715BD7"
        />
        <path
          d="M294.772 238.667C295.525 238.667 296.136 237.868 296.136 236.883C296.136 235.897 295.525 235.098 294.772 235.098C294.019 235.098 293.408 235.897 293.408 236.883C293.408 237.868 294.019 238.667 294.772 238.667Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 236.484C295.525 236.484 296.136 235.685 296.136 234.7C296.136 233.714 295.525 232.915 294.772 232.915C294.019 232.915 293.408 233.714 293.408 234.7C293.408 235.685 294.019 236.484 294.772 236.484Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 234.304C295.525 234.304 296.136 233.505 296.136 232.52C296.136 231.534 295.525 230.735 294.772 230.735C294.019 230.735 293.408 231.534 293.408 232.52C293.408 233.505 294.019 234.304 294.772 234.304Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 232.121C295.525 232.121 296.136 231.322 296.136 230.336C296.136 229.351 295.525 228.552 294.772 228.552C294.019 228.552 293.408 229.351 293.408 230.336C293.408 231.322 294.019 232.121 294.772 232.121Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 229.937C295.525 229.937 296.136 229.139 296.136 228.153C296.136 227.168 295.525 226.369 294.772 226.369C294.019 226.369 293.408 227.168 293.408 228.153C293.408 229.139 294.019 229.937 294.772 229.937Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 227.758C295.525 227.758 296.136 226.959 296.136 225.973C296.136 224.988 295.525 224.189 294.772 224.189C294.019 224.189 293.408 224.988 293.408 225.973C293.408 226.959 294.019 227.758 294.772 227.758Z"
          fill="#3F3D56"
        />
        <path
          d="M294.772 225.574C295.525 225.574 296.136 224.775 296.136 223.79C296.136 222.804 295.525 222.006 294.772 222.006C294.019 222.006 293.408 222.804 293.408 223.79C293.408 224.775 294.019 225.574 294.772 225.574Z"
          fill="#3F3D56"
        />
        <path
          d="M299.876 208.873C300.062 208.636 300.232 208.386 300.384 208.126L296.8 207.538L300.678 207.564C301.048 206.754 301.25 205.878 301.271 204.988C301.292 204.099 301.133 203.214 300.801 202.388L295.599 205.086L300.395 201.561C299.945 200.787 299.34 200.113 298.619 199.582C297.897 199.051 297.074 198.675 296.201 198.476C295.327 198.276 294.422 198.259 293.542 198.425C292.662 198.59 291.825 198.935 291.083 199.438C290.342 199.941 289.712 200.591 289.233 201.347C288.753 202.104 288.435 202.951 288.297 203.836C288.159 204.721 288.205 205.625 288.431 206.491C288.658 207.358 289.06 208.168 289.614 208.873C289.322 209.241 289.072 209.64 288.866 210.062L293.521 212.482L288.558 210.817C288.211 211.845 288.126 212.943 288.311 214.011C288.495 215.08 288.943 216.086 289.614 216.939C288.857 217.902 288.386 219.059 288.256 220.276C288.125 221.494 288.34 222.724 288.876 223.826C289.411 224.927 290.246 225.856 291.285 226.506C292.323 227.155 293.523 227.5 294.749 227.5C295.974 227.5 297.174 227.155 298.212 226.506C299.251 225.856 300.086 224.927 300.621 223.826C301.157 222.724 301.372 221.494 301.241 220.276C301.111 219.059 300.64 217.902 299.883 216.939C300.79 215.788 301.283 214.365 301.283 212.9C301.283 211.435 300.79 210.013 299.883 208.862L299.876 208.873Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M288.206 212.899C288.205 214.366 288.702 215.79 289.614 216.939C288.857 217.902 288.386 219.059 288.256 220.276C288.125 221.494 288.34 222.724 288.876 223.826C289.411 224.927 290.246 225.856 291.285 226.506C292.323 227.155 293.524 227.5 294.749 227.5C295.974 227.5 297.174 227.155 298.212 226.506C299.251 225.856 300.086 224.927 300.621 223.826C301.157 222.724 301.372 221.494 301.241 220.276C301.111 219.059 300.64 217.902 299.883 216.939C300.75 215.825 288.206 212.166 288.206 212.899Z"
          fill="black"
        />
        <path
          d="M53.8416 285C63.1559 285 70.7066 283.548 70.7066 281.758C70.7066 279.967 63.1559 278.515 53.8416 278.515C44.5274 278.515 36.9767 279.967 36.9767 281.758C36.9767 283.548 44.5274 285 53.8416 285Z"
          fill="#715BD7"
        />
        <path
          d="M53.5587 282.951C54.6426 282.951 55.5212 281.8 55.5212 280.379C55.5212 278.959 54.6426 277.808 53.5587 277.808C52.4748 277.808 51.5961 278.959 51.5961 280.379C51.5961 281.8 52.4748 282.951 53.5587 282.951Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 279.81C54.6426 279.81 55.5212 278.659 55.5212 277.239C55.5212 275.818 54.6426 274.667 53.5587 274.667C52.4748 274.667 51.5961 275.818 51.5961 277.239C51.5961 278.659 52.4748 279.81 53.5587 279.81Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 276.669C54.6426 276.669 55.5212 275.518 55.5212 274.098C55.5212 272.678 54.6426 271.526 53.5587 271.526C52.4748 271.526 51.5961 272.678 51.5961 274.098C51.5961 275.518 52.4748 276.669 53.5587 276.669Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 273.528C54.6426 273.528 55.5212 272.377 55.5212 270.957C55.5212 269.537 54.6426 268.385 53.5587 268.385C52.4748 268.385 51.5961 269.537 51.5961 270.957C51.5961 272.377 52.4748 273.528 53.5587 273.528Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 270.387C54.6426 270.387 55.5212 269.236 55.5212 267.816C55.5212 266.396 54.6426 265.245 53.5587 265.245C52.4748 265.245 51.5961 266.396 51.5961 267.816C51.5961 269.236 52.4748 270.387 53.5587 270.387Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 267.243C54.6426 267.243 55.5212 266.092 55.5212 264.672C55.5212 263.251 54.6426 262.1 53.5587 262.1C52.4748 262.1 51.5961 263.251 51.5961 264.672C51.5961 266.092 52.4748 267.243 53.5587 267.243Z"
          fill="#3F3D56"
        />
        <path
          d="M53.5587 264.102C54.6426 264.102 55.5212 262.951 55.5212 261.531C55.5212 260.111 54.6426 258.959 53.5587 258.959C52.4748 258.959 51.5961 260.111 51.5961 261.531C51.5961 262.951 52.4748 264.102 53.5587 264.102Z"
          fill="#3F3D56"
        />
        <path
          d="M60.9083 240.038C61.1739 239.692 61.4163 239.328 61.6338 238.95L56.4753 238.101L62.0546 238.145C62.5894 236.98 62.8809 235.718 62.9115 234.437C62.9421 233.155 62.711 231.881 62.2324 230.692L54.7521 234.587L61.6447 229.509C60.9992 228.39 60.1299 227.415 59.091 226.646C58.0521 225.878 56.8658 225.331 55.6062 225.041C54.3466 224.751 53.0408 224.724 51.7701 224.961C50.4995 225.198 49.2913 225.694 48.221 226.418C47.1507 227.143 46.2412 228.08 45.5494 229.172C44.8575 230.263 44.3981 231.486 44.1998 232.763C44.0014 234.04 44.0685 235.344 44.3967 236.594C44.7249 237.844 45.3073 239.012 46.1075 240.027C45.6838 240.557 45.3189 241.131 45.0192 241.739L51.7194 245.221L44.5766 242.824C44.076 244.31 43.9551 245.898 44.225 247.443C44.4949 248.988 45.147 250.441 46.122 251.669C45.0305 253.057 44.3515 254.723 44.1626 256.478C43.9737 258.232 44.2825 260.005 45.0538 261.592C45.825 263.18 47.0275 264.519 48.5238 265.455C50.0201 266.392 51.7498 266.888 53.5151 266.888C55.2804 266.888 57.0101 266.392 58.5064 265.455C60.0027 264.519 61.2052 263.18 61.9765 261.592C62.7477 260.005 63.0565 258.232 62.8676 256.478C62.6787 254.723 61.9997 253.057 60.9083 251.669C62.2128 250.012 62.9221 247.965 62.9221 245.856C62.9221 243.747 62.2128 241.699 60.9083 240.042V240.038Z"
          fill="#715BD7"
        />
        <path
          opacity="0.1"
          d="M44.1086 245.866C44.109 247.972 44.8181 250.016 46.122 251.669C45.0305 253.057 44.3515 254.723 44.1626 256.478C43.9737 258.232 44.2825 260.005 45.0538 261.592C45.825 263.18 47.0275 264.519 48.5238 265.455C50.0201 266.392 51.7498 266.888 53.5151 266.888C55.2804 266.888 57.0101 266.392 58.5064 265.455C60.0027 264.519 61.2052 263.18 61.9765 261.592C62.7477 260.005 63.0565 258.232 62.8676 256.478C62.6787 254.723 61.9997 253.057 60.9083 251.669C62.1598 250.066 44.1086 244.797 44.1086 245.866Z"
          fill="black"
        />
        <defs>
          <linearGradient
            id="paint0_linear_715_63"
            x1="218.342"
            y1="277.941"
            x2="213.542"
            y2="158.936"
            gradientUnits="userSpaceOnUse"
          >
            <stop stop-color="#808080" stop-opacity="0.25" />
            <stop offset="0.54" stop-color="#808080" stop-opacity="0.12" />
            <stop offset="1" stop-color="#808080" stop-opacity="0.1" />
          </linearGradient>
        </defs>
      </svg>
      <h3 class="text-abu font-utama">
        Halaman ini hanya bisa diakses oleh admin, mohon kembali ke halaman
        utama
      </h3>
      <a href="/whoami"
        ><button class="px-5 py-2 bg-second text-abu font-bold rounded-lg">
          Back to Home
        </button></a
      >
    </div>
  </body>
</html>
